/****************************************************************************
**
** Copyright (C) 2019 The Qt Company Ltd.
** Contact: https://www.qt.io/licensing/
**
** This file is part of the QtCore module of the Qt Toolkit.
**
** $QT_BEGIN_LICENSE:LGPL$
** Commercial License Usage
** Licensees holding valid commercial Qt licenses may use this file in
** accordance with the commercial license agreement provided with the
** Software or, alternatively, in accordance with the terms contained in
** a written agreement between you and The Qt Company. For licensing terms
** and conditions see https://www.qt.io/terms-conditions. For further
** information use the contact form at https://www.qt.io/contact-us.
**
** GNU Lesser General Public License Usage
** Alternatively, this file may be used under the terms of the GNU Lesser
** General Public License version 3 as published by the Free Software
** Foundation and appearing in the file LICENSE.LGPL3 included in the
** packaging of this file. Please review the following information to
** ensure the GNU Lesser General Public License version 3 requirements
** will be met: https://www.gnu.org/licenses/lgpl-3.0.html.
**
** GNU General Public License Usage
** Alternatively, this file may be used under the terms of the GNU
** General Public License version 2.0 or (at your option) the GNU General
** Public license version 3 or any later version approved by the KDE Free
** Qt Foundation. The licenses are as published by the Free Software
** Foundation and appearing in the file LICENSE.GPL2 and LICENSE.GPL3
** included in the packaging of this file. Please review the following
** information to ensure the GNU General Public License requirements will
** be met: https://www.gnu.org/licenses/gpl-2.0.html and
** https://www.gnu.org/licenses/gpl-3.0.html.
**
** $QT_END_LICENSE$
**
****************************************************************************/

#ifndef QPERSIANCALENDAR_DATA_P_H
#define QPERSIANCALENDAR_DATA_P_H

//
//  W A R N I N G
//  -------------
//
// This file is not part of the Qt API.  It exists for the convenience
// of qapplication_*.cpp, qwidget*.cpp and qfiledialog.cpp.  This header
// file may change from version to version without notice, or even be removed.
//
// We mean it.
//

#include <QtCore/private/qglobal_p.h>
#include <QtCore/private/qcalendarbackend_p.h>

QT_BEGIN_NAMESPACE

// GENERATED PART STARTS HERE

/*
    This part of the file was generated on 2020-04-07 from the
    Common Locale Data Repository v36

    http://www.unicode.org/cldr/

    Do not edit this section: instead regenerate it using
    cldr2qlocalexml.py and qlocalexml2cpp.py on updated (or
    edited) CLDR data; see qtbase/util/locale_database/.
*/

static const QCalendarLocale locale_data[] = {
     // lang   script terr  sLong  long sShrt short sNarw narow Sizes...
      {     1,     0,     0,    0,    0,   83,   83,  130,  153, 83, 83, 47, 47, 23, 26 },// C/AnyScript/AnyCountry
      {     3,     7,    69,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Oromo/Latin/Ethiopia
      {     3,     7,   111,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Oromo/Latin/Kenya
      {     4,     7,    69,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Afar/Latin/Ethiopia
      {     5,     7,   195,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Afrikaans/Latin/South Africa
      {     5,     7,   148,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Afrikaans/Latin/Namibia
      {     6,     7,     2,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Albanian/Latin/Albania
      {     6,     7,   127,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Albanian/Latin/Macedonia
      {     6,     7,   257,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Albanian/Latin/Kosovo
      {     7,    14,    69,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Amharic/Ethiopic/Ethiopia
      {     8,     1,    64,  179,  179,  179,  179,  153,  153, 67, 67, 67, 67, 26, 26 },// Arabic/Arabic/Egypt
      {     8,     1,     3,  179,  179,  179,  179,  153,  153, 67, 67, 67, 67, 26, 26 },// Arabic/Arabic/Algeria
      {     8,     1,    17,  179,  179,  179,  179,  153,  153, 67, 67, 67, 67, 26, 26 },// Arabic/Arabic/Bahrain
      {     8,     1,    42,  179,  179,  179,  179,  153,  153, 67, 67, 67, 67, 26, 26 },// Arabic/Arabic/Chad
      {     8,     1,    48,  179,  179,  179,  179,  153,  153, 67, 67, 67, 67, 26, 26 },// Arabic/Arabic/Comoros
      {     8,     1,    59,  179,  179,  179,  179,  153,  153, 67, 67, 67, 67, 26, 26 },// Arabic/Arabic/Djibouti
      {     8,     1,    67,  179,  179,  179,  179,  153,  153, 67, 67, 67, 67, 26, 26 },// Arabic/Arabic/Eritrea
      {     8,     1,   103,  179,  179,  179,  179,  153,  153, 67, 67, 67, 67, 26, 26 },// Arabic/Arabic/Iraq
      {     8,     1,   105,  179,  179,  179,  179,  153,  153, 67, 67, 67, 67, 26, 26 },// Arabic/Arabic/Israel
      {     8,     1,   109,  179,  179,  179,  179,  153,  153, 67, 67, 67, 67, 26, 26 },// Arabic/Arabic/Jordan
      {     8,     1,   115,  179,  179,  179,  179,  153,  153, 67, 67, 67, 67, 26, 26 },// Arabic/Arabic/Kuwait
      {     8,     1,   119,  179,  179,  179,  179,  153,  153, 67, 67, 67, 67, 26, 26 },// Arabic/Arabic/Lebanon
      {     8,     1,   122,  179,  179,  179,  179,  153,  153, 67, 67, 67, 67, 26, 26 },// Arabic/Arabic/Libya
      {     8,     1,   136,  179,  179,  179,  179,  153,  153, 67, 67, 67, 67, 26, 26 },// Arabic/Arabic/Mauritania
      {     8,     1,   145,  179,  179,  179,  179,  153,  153, 67, 67, 67, 67, 26, 26 },// Arabic/Arabic/Morocco
      {     8,     1,   162,  179,  179,  179,  179,  153,  153, 67, 67, 67, 67, 26, 26 },// Arabic/Arabic/Oman
      {     8,     1,   165,  179,  179,  179,  179,  153,  153, 67, 67, 67, 67, 26, 26 },// Arabic/Arabic/Palestinian Territories
      {     8,     1,   175,  179,  179,  179,  179,  153,  153, 67, 67, 67, 67, 26, 26 },// Arabic/Arabic/Qatar
      {     8,     1,   186,  179,  179,  179,  179,  153,  153, 67, 67, 67, 67, 26, 26 },// Arabic/Arabic/Saudi Arabia
      {     8,     1,   194,  179,  179,  179,  179,  153,  153, 67, 67, 67, 67, 26, 26 },// Arabic/Arabic/Somalia
      {     8,     1,   201,  179,  179,  179,  179,  153,  153, 67, 67, 67, 67, 26, 26 },// Arabic/Arabic/Sudan
      {     8,     1,   207,  179,  179,  179,  179,  153,  153, 67, 67, 67, 67, 26, 26 },// Arabic/Arabic/Syria
      {     8,     1,   216,  179,  179,  179,  179,  153,  153, 67, 67, 67, 67, 26, 26 },// Arabic/Arabic/Tunisia
      {     8,     1,   223,  179,  179,  179,  179,  153,  153, 67, 67, 67, 67, 26, 26 },// Arabic/Arabic/United Arab Emirates
      {     8,     1,   236,  179,  179,  179,  179,  153,  153, 67, 67, 67, 67, 26, 26 },// Arabic/Arabic/Western Sahara
      {     8,     1,   237,  179,  179,  179,  179,  153,  153, 67, 67, 67, 67, 26, 26 },// Arabic/Arabic/Yemen
      {     8,     1,   254,  179,  179,  179,  179,  153,  153, 67, 67, 67, 67, 26, 26 },// Arabic/Arabic/South Sudan
      {     8,     1,   260,  179,  179,  179,  179,  153,  153, 67, 67, 67, 67, 26, 26 },// Arabic/Arabic/World
      {     9,    10,    11,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Armenian/Armenian/Armenia
      {    10,    11,   100,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Assamese/Bengali/India
      {    12,     7,    15,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Azerbaijani/Latin/Azerbaijan
      {    12,     1,   102,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Azerbaijani/Arabic/Iran
      {    12,     2,    15,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Azerbaijani/Cyrillic/Azerbaijan
      {    13,     2,   178,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Bashkir/Cyrillic/Russia
      {    14,     7,   197,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Basque/Latin/Spain
      {    15,    11,    18,  246,  246,  334,  334,  421,  421, 88, 88, 87, 87, 26, 26 },// Bengali/Bengali/Bangladesh
      {    15,    11,   100,  246,  246,  334,  334,  421,  421, 88, 88, 87, 87, 26, 26 },// Bengali/Bengali/India
      {    16,    31,    25,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Dzongkha/Tibetan/Bhutan
      {    19,     7,    74,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Breton/Latin/France
      {    20,     2,    33,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Bulgarian/Cyrillic/Bulgaria
      {    21,    25,   147,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Burmese/Myanmar/Myanmar
      {    22,     2,    20,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Belarusian/Cyrillic/Belarus
      {    23,    20,    36,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Khmer/Khmer/Cambodia
      {    24,     7,   197,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Catalan/Latin/Spain
      {    24,     7,     5,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Catalan/Latin/Andorra
      {    24,     7,    74,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Catalan/Latin/France
      {    24,     7,   106,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Catalan/Latin/Italy
      {    25,     5,    44,  447,  447,  484,  484,  153,  153, 37, 37, 38, 38, 26, 26 },// Chinese/Simplified Han/China
      {    25,     5,    97,  447,  447,  484,  484,  153,  153, 37, 37, 38, 38, 26, 26 },// Chinese/Simplified Han/Hong Kong
      {    25,     5,   126,  447,  447,  484,  484,  153,  153, 37, 37, 38, 38, 26, 26 },// Chinese/Simplified Han/Macau
      {    25,     5,   190,  447,  447,  484,  484,  153,  153, 37, 37, 38, 38, 26, 26 },// Chinese/Simplified Han/Singapore
      {    25,     6,    97,  484,  484,  484,  484,  153,  153, 38, 38, 38, 38, 26, 26 },// Chinese/Traditional Han/Hong Kong
      {    25,     6,   126,  484,  484,  484,  484,  153,  153, 38, 38, 38, 38, 26, 26 },// Chinese/Traditional Han/Macau
      {    25,     6,   208,  484,  484,  484,  484,  153,  153, 38, 38, 38, 38, 26, 26 },// Chinese/Traditional Han/Taiwan
      {    26,     7,    74,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Corsican/Latin/France
      {    27,     7,    54,    0,    0,    0,    0,  522,  522, 83, 83, 83, 83, 38, 38 },// Croatian/Latin/Croatia
      {    27,     7,    27,    0,    0,    0,    0,  522,  522, 83, 83, 83, 83, 38, 38 },// Croatian/Latin/Bosnia And Herzegowina
      {    28,     7,    57,  560,  560,  560,  560,  153,  153, 81, 81, 81, 81, 26, 26 },// Czech/Latin/Czech Republic
      {    29,     7,    58,  641,  641,  641,  641,  153,  153, 83, 83, 83, 83, 26, 26 },// Danish/Latin/Denmark
      {    29,     7,    86,  641,  641,  641,  641,  153,  153, 83, 83, 83, 83, 26, 26 },// Danish/Latin/Greenland
      {    30,     7,   151,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Dutch/Latin/Netherlands
      {    30,     7,    12,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Dutch/Latin/Aruba
      {    30,     7,    21,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Dutch/Latin/Belgium
      {    30,     7,   152,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Dutch/Latin/Cura Sao
      {    30,     7,   202,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Dutch/Latin/Suriname
      {    30,     7,   255,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Dutch/Latin/Bonaire
      {    30,     7,   256,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Dutch/Latin/Sint Maarten
      {    31,     7,   225,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/United States
      {    31,     3,   225,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Deseret/United States
      {    31,     7,     4,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/American Samoa
      {    31,     7,     7,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Anguilla
      {    31,     7,     9,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Antigua And Barbuda
      {    31,     7,    13,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Australia
      {    31,     7,    14,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Austria
      {    31,     7,    16,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Bahamas
      {    31,     7,    19,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Barbados
      {    31,     7,    21,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Belgium
      {    31,     7,    22,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Belize
      {    31,     7,    24,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Bermuda
      {    31,     7,    28,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Botswana
      {    31,     7,    31,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/British Indian Ocean Territory
      {    31,     7,    35,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Burundi
      {    31,     7,    37,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Cameroon
      {    31,     7,    38,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Canada
      {    31,     7,    40,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Cayman Islands
      {    31,     7,    45,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Christmas Island
      {    31,     7,    46,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Cocos Islands
      {    31,     7,    51,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Cook Islands
      {    31,     7,    56,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Cyprus
      {    31,     7,    58,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Denmark
      {    31,     7,    60,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Dominica
      {    31,     7,    67,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Eritrea
      {    31,     7,    70,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Falkland Islands
      {    31,     7,    72,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Fiji
      {    31,     7,    73,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Finland
      {    31,     7,    75,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Guernsey
      {    31,     7,    80,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Gambia
      {    31,     7,    82,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Germany
      {    31,     7,    83,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Ghana
      {    31,     7,    84,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Gibraltar
      {    31,     7,    87,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Grenada
      {    31,     7,    89,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Guam
      {    31,     7,    93,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Guyana
      {    31,     7,    97,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Hong Kong
      {    31,     7,   100,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/India
      {    31,     7,   104,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Ireland
      {    31,     7,   105,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Israel
      {    31,     7,   107,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Jamaica
      {    31,     7,   111,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Kenya
      {    31,     7,   112,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Kiribati
      {    31,     7,   120,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Lesotho
      {    31,     7,   121,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Liberia
      {    31,     7,   126,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Macau
      {    31,     7,   128,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Madagascar
      {    31,     7,   129,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Malawi
      {    31,     7,   130,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Malaysia
      {    31,     7,   133,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Malta
      {    31,     7,   134,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Marshall Islands
      {    31,     7,   137,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Mauritius
      {    31,     7,   140,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Micronesia
      {    31,     7,   144,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Montserrat
      {    31,     7,   148,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Namibia
      {    31,     7,   149,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Nauru
      {    31,     7,   151,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Netherlands
      {    31,     7,   154,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/New Zealand
      {    31,     7,   157,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Nigeria
      {    31,     7,   158,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Niue
      {    31,     7,   159,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Norfolk Island
      {    31,     7,   160,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Northern Mariana Islands
      {    31,     7,   163,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Pakistan
      {    31,     7,   164,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Palau
      {    31,     7,   167,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Papua New Guinea
      {    31,     7,   170,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Philippines
      {    31,     7,   171,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Pitcairn
      {    31,     7,   174,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Puerto Rico
      {    31,     7,   179,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Rwanda
      {    31,     7,   180,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Saint Kitts And Nevis
      {    31,     7,   181,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Saint Lucia
      {    31,     7,   182,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Saint Vincent And The Grenadines
      {    31,     7,   183,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Samoa
      {    31,     7,   188,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Seychelles
      {    31,     7,   189,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Sierra Leone
      {    31,     7,   190,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Singapore
      {    31,     7,   192,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Slovenia
      {    31,     7,   193,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Solomon Islands
      {    31,     7,   195,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/South Africa
      {    31,     7,   199,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Saint Helena
      {    31,     7,   201,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Sudan
      {    31,     7,   204,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Swaziland
      {    31,     7,   205,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Sweden
      {    31,     7,   206,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Switzerland
      {    31,     7,   210,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Tanzania
      {    31,     7,   213,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Tokelau
      {    31,     7,   214,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Tonga
      {    31,     7,   215,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Trinidad And Tobago
      {    31,     7,   219,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Turks And Caicos Islands
      {    31,     7,   220,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Tuvalu
      {    31,     7,   221,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Uganda
      {    31,     7,   223,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/United Arab Emirates
      {    31,     7,   224,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/United Kingdom
      {    31,     7,   226,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/United States Minor Outlying Islands
      {    31,     7,   229,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Vanuatu
      {    31,     7,   233,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/British Virgin Islands
      {    31,     7,   234,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/United States Virgin Islands
      {    31,     7,   239,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Zambia
      {    31,     7,   240,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Zimbabwe
      {    31,     7,   249,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Diego Garcia
      {    31,     7,   251,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Isle Of Man
      {    31,     7,   252,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Jersey
      {    31,     7,   254,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/South Sudan
      {    31,     7,   256,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Sint Maarten
      {    31,     7,   260,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/World
      {    31,     7,   261,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// English/Latin/Europe
      {    32,     7,   260,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Esperanto/Latin/World
      {    33,     7,    68,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Estonian/Latin/Estonia
      {    34,     7,    71,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Faroese/Latin/Faroe Islands
      {    34,     7,    58,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Faroese/Latin/Denmark
      {    36,     7,    73,  724,  841,  982,  841,  153,  153,117,141, 81,141, 26, 26 },// Finnish/Latin/Finland
      {    37,     7,    74, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/France
      {    37,     7,     3, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Algeria
      {    37,     7,    21, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Belgium
      {    37,     7,    23, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Benin
      {    37,     7,    34, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Burkina Faso
      {    37,     7,    35, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Burundi
      {    37,     7,    37, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Cameroon
      {    37,     7,    38, 1201, 1201, 1282, 1282,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Canada
      {    37,     7,    41, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Central African Republic
      {    37,     7,    42, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Chad
      {    37,     7,    48, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Comoros
      {    37,     7,    49, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Congo Kinshasa
      {    37,     7,    50, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Congo Brazzaville
      {    37,     7,    53, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Ivory Coast
      {    37,     7,    59, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Djibouti
      {    37,     7,    66, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Equatorial Guinea
      {    37,     7,    76, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/French Guiana
      {    37,     7,    77, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/French Polynesia
      {    37,     7,    79, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Gabon
      {    37,     7,    88, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Guadeloupe
      {    37,     7,    91, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Guinea
      {    37,     7,    94, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Haiti
      {    37,     7,   125, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Luxembourg
      {    37,     7,   128, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Madagascar
      {    37,     7,   132, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Mali
      {    37,     7,   135, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Martinique
      {    37,     7,   136, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Mauritania
      {    37,     7,   137, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Mauritius
      {    37,     7,   138, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Mayotte
      {    37,     7,   142, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Monaco
      {    37,     7,   145, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Morocco
      {    37,     7,   153, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/New Caledonia
      {    37,     7,   156, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Niger
      {    37,     7,   176, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Reunion
      {    37,     7,   179, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Rwanda
      {    37,     7,   187, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Senegal
      {    37,     7,   188, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Seychelles
      {    37,     7,   200, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Saint Pierre And Miquelon
      {    37,     7,   206, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Switzerland
      {    37,     7,   207, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Syria
      {    37,     7,   212, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Togo
      {    37,     7,   216, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Tunisia
      {    37,     7,   229, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Vanuatu
      {    37,     7,   235, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Wallis And Futuna Islands
      {    37,     7,   244, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Saint Barthelemy
      {    37,     7,   245, 1063, 1063, 1144, 1144,  153,  153, 81, 81, 57, 57, 26, 26 },// French/Latin/Saint Martin
      {    38,     7,   151,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Western Frisian/Latin/Netherlands
      {    39,     7,   224,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Gaelic/Latin/United Kingdom
      {    40,     7,   197,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Galician/Latin/Spain
      {    41,    15,    81, 1339, 1339, 1339, 1339,  153,  153, 91, 91, 91, 91, 26, 26 },// Georgian/Georgian/Georgia
      {    42,     7,    82, 1430, 1430, 1430, 1430,  153,  153, 86, 86, 86, 86, 26, 26 },// German/Latin/Germany
      {    42,     7,    14, 1430, 1430, 1430, 1430,  153,  153, 86, 86, 86, 86, 26, 26 },// German/Latin/Austria
      {    42,     7,    21, 1430, 1430, 1430, 1430,  153,  153, 86, 86, 86, 86, 26, 26 },// German/Latin/Belgium
      {    42,     7,   106, 1430, 1430, 1430, 1430,  153,  153, 86, 86, 86, 86, 26, 26 },// German/Latin/Italy
      {    42,     7,   123, 1430, 1430, 1430, 1430,  153,  153, 86, 86, 86, 86, 26, 26 },// German/Latin/Liechtenstein
      {    42,     7,   125, 1430, 1430, 1430, 1430,  153,  153, 86, 86, 86, 86, 26, 26 },// German/Latin/Luxembourg
      {    42,     7,   206, 1430, 1430, 1430, 1430,  153,  153, 86, 86, 86, 86, 26, 26 },// German/Latin/Switzerland
      {    43,    16,    85,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Greek/Greek/Greece
      {    43,    16,    56,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Greek/Greek/Cyprus
      {    44,     7,    86,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Greenlandic/Latin/Greenland
      {    45,     7,   168,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Guarani/Latin/Paraguay
      {    46,    17,   100, 1516, 1516, 1516, 1516,  153,  153, 85, 85, 85, 85, 26, 26 },// Gujarati/Gujarati/India
      {    47,     7,   157,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Hausa/Latin/Nigeria
      {    47,     1,   157,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Hausa/Arabic/Nigeria
      {    47,     7,    83,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Hausa/Latin/Ghana
      {    47,     7,   156,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Hausa/Latin/Niger
      {    48,    18,   105, 1601, 1601, 1601, 1601,  153,  153, 68, 68, 68, 68, 26, 26 },// Hebrew/Hebrew/Israel
      {    49,    13,   100, 1669, 1669, 1669, 1669,  153,  153, 81, 81, 81, 81, 26, 26 },// Hindi/Devanagari/India
      {    50,     7,    98,  641,  641,  641,  641,  153,  153, 83, 83, 83, 83, 26, 26 },// Hungarian/Latin/Hungary
      {    51,     7,    99,  641,  641,  641,  641,  153,  153, 83, 83, 83, 83, 26, 26 },// Icelandic/Latin/Iceland
      {    52,     7,   101,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Indonesian/Latin/Indonesia
      {    53,     7,   260,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Interlingua/Latin/World
      {    55,    44,    38,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Inuktitut/Canadian Aboriginal/Canada
      {    55,     7,    38,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Inuktitut/Latin/Canada
      {    57,     7,   104,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Irish/Latin/Ireland
      {    57,     7,   224,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Irish/Latin/United Kingdom
      {    58,     7,   106,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Italian/Latin/Italy
      {    58,     7,   184,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Italian/Latin/San Marino
      {    58,     7,   206,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Italian/Latin/Switzerland
      {    58,     7,   230,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Italian/Latin/Vatican City State
      {    59,    19,   108, 1750, 1750, 1750, 1750,  153,  153, 77, 77, 77, 77, 26, 26 },// Japanese/Japanese/Japan
      {    60,     7,   101,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Javanese/Latin/Indonesia
      {    61,    21,   100, 1827, 1827, 1827, 1827,  153,  153, 92, 92, 92, 92, 26, 26 },// Kannada/Kannada/India
      {    62,     1,   100,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Kashmiri/Arabic/India
      {    63,     2,   110,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Kazakh/Cyrillic/Kazakhstan
      {    64,     7,   179,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Kinyarwanda/Latin/Rwanda
      {    65,     2,   116,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Kirghiz/Cyrillic/Kyrgyzstan
      {    66,    22,   114, 1919, 1919, 1919, 1919,  153,  153, 54, 54, 54, 54, 26, 26 },// Korean/Korean/South Korea
      {    66,    22,   113, 1919, 1919, 1919, 1919,  153,  153, 54, 54, 54, 54, 26, 26 },// Korean/Korean/North Korea
      {    67,     7,   217,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Kurdish/Latin/Turkey
      {    68,     7,    35,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Rundi/Latin/Burundi
      {    69,    23,   117, 1973, 1973, 2053, 2132,  153,  153, 80, 80, 79, 79, 26, 26 },// Lao/Lao/Laos
      {    71,     7,   118, 2211, 2211, 2211, 2211,  153,  153, 92, 92, 92, 92, 26, 26 },// Latvian/Latin/Latvia
      {    72,     7,    49,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Lingala/Latin/Congo Kinshasa
      {    72,     7,     6,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Lingala/Latin/Angola
      {    72,     7,    41,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Lingala/Latin/Central African Republic
      {    72,     7,    50,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Lingala/Latin/Congo Brazzaville
      {    73,     7,   124,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Lithuanian/Latin/Lithuania
      {    74,     2,   127, 2303, 2303, 2303, 2303,  153,  153, 79, 79, 79, 79, 26, 26 },// Macedonian/Cyrillic/Macedonia
      {    75,     7,   128,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Malagasy/Latin/Madagascar
      {    76,     7,   130,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Malay/Latin/Malaysia
      {    76,     1,   130,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Malay/Arabic/Malaysia
      {    76,     7,    32,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Malay/Latin/Brunei
      {    76,     7,   190,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Malay/Latin/Singapore
      {    77,    24,   100, 2382, 2382, 2382, 2382, 2473, 2473, 91, 91, 91, 91, 39, 39 },// Malayalam/Malayalam/India
      {    78,     7,   133,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Maltese/Latin/Malta
      {    79,     7,   154,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Maori/Latin/New Zealand
      {    80,    13,   100, 2512, 2512, 2512, 2512, 2592, 2592, 80, 80, 80, 80, 26, 26 },// Marathi/Devanagari/India
      {    82,     2,   143,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Mongolian/Cyrillic/Mongolia
      {    82,     8,    44,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Mongolian/Mongolian/China
      {    84,    13,   150,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Nepali/Devanagari/Nepal
      {    84,    13,   100,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Nepali/Devanagari/India
      {    85,     7,   161,  641,  641,  641,  641,  153,  153, 83, 83, 83, 83, 26, 26 },// Norwegian Bokmal/Latin/Norway
      {    85,     7,   203,  641,  641,  641,  641,  153,  153, 83, 83, 83, 83, 26, 26 },// Norwegian Bokmal/Latin/Svalbard And Jan Mayen Islands
      {    86,     7,    74,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Occitan/Latin/France
      {    87,    26,   100,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Oriya/Oriya/India
      {    88,     1,     1, 2618, 2618, 2618, 2618, 2680, 2680, 62, 62, 62, 62, 26, 26 },// Pashto/Arabic/Afghanistan
      {    88,     1,   163, 2618, 2618, 2618, 2618, 2680, 2680, 62, 62, 62, 62, 26, 26 },// Pashto/Arabic/Pakistan
      {    89,     1,   102, 2706, 2706, 2706, 2706, 2772, 2772, 66, 66, 66, 66, 23, 23 },// Persian/Arabic/Iran
      {    89,     1,     1, 2706, 2795, 2706, 2706, 2851, 2772, 66, 56, 66, 66, 23, 23 },// Persian/Arabic/Afghanistan
      {    90,     7,   172, 2874, 2874, 2874, 2874,  153,  153, 83, 83, 83, 83, 26, 26 },// Polish/Latin/Poland
      {    91,     7,    30,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Portuguese/Latin/Brazil
      {    91,     7,     6,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Portuguese/Latin/Angola
      {    91,     7,    39,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Portuguese/Latin/Cape Verde
      {    91,     7,    62,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Portuguese/Latin/East Timor
      {    91,     7,    66,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Portuguese/Latin/Equatorial Guinea
      {    91,     7,    92,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Portuguese/Latin/Guinea Bissau
      {    91,     7,   125,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Portuguese/Latin/Luxembourg
      {    91,     7,   126,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Portuguese/Latin/Macau
      {    91,     7,   146,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Portuguese/Latin/Mozambique
      {    91,     7,   173,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Portuguese/Latin/Portugal
      {    91,     7,   185,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Portuguese/Latin/Sao Tome And Principe
      {    91,     7,   206,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Portuguese/Latin/Switzerland
      {    92,     4,   100, 2957, 2957, 2957, 2957,  153,  153, 77, 77, 77, 77, 26, 26 },// Punjabi/Gurmukhi/India
      {    92,     1,   163,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Punjabi/Arabic/Pakistan
      {    93,     7,   169,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Quechua/Latin/Peru
      {    93,     7,    26,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Quechua/Latin/Bolivia
      {    93,     7,    63,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Quechua/Latin/Ecuador
      {    94,     7,   206,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Romansh/Latin/Switzerland
      {    95,     7,   177, 3034, 3034, 3034, 3034,  153,  153, 85, 85, 85, 85, 26, 26 },// Romanian/Latin/Romania
      {    95,     7,   141, 3034, 3034, 3034, 3034,  153,  153, 85, 85, 85, 85, 26, 26 },// Romanian/Latin/Moldova
      {    96,     2,   178, 3119, 3119, 3119, 3119,  153,  153, 80, 80, 80, 80, 26, 26 },// Russian/Cyrillic/Russia
      {    96,     2,    20, 3119, 3119, 3119, 3119,  153,  153, 80, 80, 80, 80, 26, 26 },// Russian/Cyrillic/Belarus
      {    96,     2,   110, 3119, 3119, 3119, 3119,  153,  153, 80, 80, 80, 80, 26, 26 },// Russian/Cyrillic/Kazakhstan
      {    96,     2,   116, 3119, 3119, 3119, 3119,  153,  153, 80, 80, 80, 80, 26, 26 },// Russian/Cyrillic/Kyrgyzstan
      {    96,     2,   141, 3119, 3119, 3119, 3119,  153,  153, 80, 80, 80, 80, 26, 26 },// Russian/Cyrillic/Moldova
      {    96,     2,   222, 3119, 3119, 3119, 3119,  153,  153, 80, 80, 80, 80, 26, 26 },// Russian/Cyrillic/Ukraine
      {    98,     7,    41,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Sango/Latin/Central African Republic
      {    99,    13,   100,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Sanskrit/Devanagari/India
      {   100,     2,   243, 3199, 3199, 3199, 3199,  153,  153, 80, 80, 80, 80, 26, 26 },// Serbian/Cyrillic/Serbia
      {   100,     7,    27, 3279, 3279, 3279, 3279,  153,  153, 80, 80, 80, 80, 26, 26 },// Serbian/Latin/Bosnia And Herzegowina
      {   100,     7,   242, 3279, 3279, 3279, 3279,  153,  153, 80, 80, 80, 80, 26, 26 },// Serbian/Latin/Montenegro
      {   100,     7,   243, 3279, 3279, 3279, 3279,  153,  153, 80, 80, 80, 80, 26, 26 },// Serbian/Latin/Serbia
      {   100,     2,    27, 3199, 3199, 3199, 3199,  153,  153, 80, 80, 80, 80, 26, 26 },// Serbian/Cyrillic/Bosnia And Herzegowina
      {   100,     2,   242, 3199, 3199, 3199, 3199,  153,  153, 80, 80, 80, 80, 26, 26 },// Serbian/Cyrillic/Montenegro
      {   100,     2,   257, 3199, 3199, 3199, 3199,  153,  153, 80, 80, 80, 80, 26, 26 },// Serbian/Cyrillic/Kosovo
      {   100,     7,   257, 3279, 3279, 3279, 3279,  153,  153, 80, 80, 80, 80, 26, 26 },// Serbian/Latin/Kosovo
      {   101,     2,    81,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Ossetic/Cyrillic/Georgia
      {   101,     2,   178,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Ossetic/Cyrillic/Russia
      {   102,     7,   195,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Southern Sotho/Latin/South Africa
      {   103,     7,   195,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Tswana/Latin/South Africa
      {   104,     7,   240,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Shona/Latin/Zimbabwe
      {   105,     1,   163,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Sindhi/Arabic/Pakistan
      {   106,    32,   198,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Sinhala/Sinhala/Sri Lanka
      {   107,     7,   195,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Swati/Latin/South Africa
      {   108,     7,   191,  560,  560,  560,  560,  153,  153, 81, 81, 81, 81, 26, 26 },// Slovak/Latin/Slovakia
      {   109,     7,   192,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Slovenian/Latin/Slovenia
      {   110,     7,   194,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Somali/Latin/Somalia
      {   110,     7,    59,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Somali/Latin/Djibouti
      {   110,     7,    69,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Somali/Latin/Ethiopia
      {   110,     7,   111,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Somali/Latin/Kenya
      {   111,     7,   197,  641,  641,  641,  641,  153,  153, 83, 83, 83, 83, 26, 26 },// Spanish/Latin/Spain
      {   111,     7,    10,  641,  641,  641,  641,  153,  153, 83, 83, 83, 83, 26, 26 },// Spanish/Latin/Argentina
      {   111,     7,    22,  641,  641,  641,  641,  153,  153, 83, 83, 83, 83, 26, 26 },// Spanish/Latin/Belize
      {   111,     7,    26,  641,  641,  641,  641,  153,  153, 83, 83, 83, 83, 26, 26 },// Spanish/Latin/Bolivia
      {   111,     7,    30,  641,  641,  641,  641,  153,  153, 83, 83, 83, 83, 26, 26 },// Spanish/Latin/Brazil
      {   111,     7,    43,  641,  641,  641,  641,  153,  153, 83, 83, 83, 83, 26, 26 },// Spanish/Latin/Chile
      {   111,     7,    47,  641,  641,  641,  641,  153,  153, 83, 83, 83, 83, 26, 26 },// Spanish/Latin/Colombia
      {   111,     7,    52,  641,  641,  641,  641,  153,  153, 83, 83, 83, 83, 26, 26 },// Spanish/Latin/Costa Rica
      {   111,     7,    55,  641,  641,  641,  641,  153,  153, 83, 83, 83, 83, 26, 26 },// Spanish/Latin/Cuba
      {   111,     7,    61,  641,  641,  641,  641,  153,  153, 83, 83, 83, 83, 26, 26 },// Spanish/Latin/Dominican Republic
      {   111,     7,    63,  641,  641,  641,  641,  153,  153, 83, 83, 83, 83, 26, 26 },// Spanish/Latin/Ecuador
      {   111,     7,    65,  641,  641,  641,  641,  153,  153, 83, 83, 83, 83, 26, 26 },// Spanish/Latin/El Salvador
      {   111,     7,    66,  641,  641,  641,  641,  153,  153, 83, 83, 83, 83, 26, 26 },// Spanish/Latin/Equatorial Guinea
      {   111,     7,    90,  641,  641,  641,  641,  153,  153, 83, 83, 83, 83, 26, 26 },// Spanish/Latin/Guatemala
      {   111,     7,    96,  641,  641,  641,  641,  153,  153, 83, 83, 83, 83, 26, 26 },// Spanish/Latin/Honduras
      {   111,     7,   139,  641,  641,  641,  641,  153,  153, 83, 83, 83, 83, 26, 26 },// Spanish/Latin/Mexico
      {   111,     7,   155,  641,  641,  641,  641,  153,  153, 83, 83, 83, 83, 26, 26 },// Spanish/Latin/Nicaragua
      {   111,     7,   166,  641,  641,  641,  641,  153,  153, 83, 83, 83, 83, 26, 26 },// Spanish/Latin/Panama
      {   111,     7,   168,  641,  641,  641,  641,  153,  153, 83, 83, 83, 83, 26, 26 },// Spanish/Latin/Paraguay
      {   111,     7,   169,  641,  641,  641,  641,  153,  153, 83, 83, 83, 83, 26, 26 },// Spanish/Latin/Peru
      {   111,     7,   170,  641,  641,  641,  641,  153,  153, 83, 83, 83, 83, 26, 26 },// Spanish/Latin/Philippines
      {   111,     7,   174,  641,  641,  641,  641,  153,  153, 83, 83, 83, 83, 26, 26 },// Spanish/Latin/Puerto Rico
      {   111,     7,   225,  641,  641,  641,  641,  153,  153, 83, 83, 83, 83, 26, 26 },// Spanish/Latin/United States
      {   111,     7,   227,  641,  641,  641,  641,  153,  153, 83, 83, 83, 83, 26, 26 },// Spanish/Latin/Uruguay
      {   111,     7,   231,  641,  641,  641,  641,  153,  153, 83, 83, 83, 83, 26, 26 },// Spanish/Latin/Venezuela
      {   111,     7,   238,  641,  641,  641,  641,  153,  153, 83, 83, 83, 83, 26, 26 },// Spanish/Latin/Canary Islands
      {   111,     7,   246,  641,  641,  641,  641,  153,  153, 83, 83, 83, 83, 26, 26 },// Spanish/Latin/Latin America
      {   111,     7,   250,  641,  641,  641,  641,  153,  153, 83, 83, 83, 83, 26, 26 },// Spanish/Latin/Ceuta And Melilla
      {   112,     7,   101,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Sundanese/Latin/Indonesia
      {   113,     7,   210,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Swahili/Latin/Tanzania
      {   113,     7,    49,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Swahili/Latin/Congo Kinshasa
      {   113,     7,   111,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Swahili/Latin/Kenya
      {   113,     7,   221,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Swahili/Latin/Uganda
      {   114,     7,   205, 3359, 3442, 3359, 3442,  153,  153, 83, 83, 83, 83, 26, 26 },// Swedish/Latin/Sweden
      {   114,     7,    73, 3359, 3442, 3359, 3442,  153,  153, 83, 83, 83, 83, 26, 26 },// Swedish/Latin/Finland
      {   114,     7,   248, 3359, 3442, 3359, 3442,  153,  153, 83, 83, 83, 83, 26, 26 },// Swedish/Latin/Aland Islands
      {   115,     7,   106,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Sardinian/Latin/Italy
      {   116,     2,   209, 3525, 3525, 3525, 3525,  153,  153, 80, 80, 80, 80, 26, 26 },// Tajik/Cyrillic/Tajikistan
      {   117,    27,   100, 3605, 3605, 3698, 3698,  153,  153, 93, 93, 63, 63, 26, 26 },// Tamil/Tamil/India
      {   117,    27,   130, 3605, 3605, 3698, 3698,  153,  153, 93, 93, 63, 63, 26, 26 },// Tamil/Tamil/Malaysia
      {   117,    27,   190, 3605, 3605, 3698, 3698,  153,  153, 93, 93, 63, 63, 26, 26 },// Tamil/Tamil/Singapore
      {   117,    27,   198, 3605, 3605, 3698, 3698,  153,  153, 93, 93, 63, 63, 26, 26 },// Tamil/Tamil/Sri Lanka
      {   118,     2,   178,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Tatar/Cyrillic/Russia
      {   119,    28,   100, 3761, 3761, 3761, 3761,  153,  153, 88, 88, 88, 88, 26, 26 },// Telugu/Telugu/India
      {   120,    30,   211, 3849, 3849, 3849, 3849,  153,  153, 98, 98, 98, 98, 26, 26 },// Thai/Thai/Thailand
      {   121,    31,    44,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Tibetan/Tibetan/China
      {   121,    31,   100,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Tibetan/Tibetan/India
      {   122,    14,    69,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Tigrinya/Ethiopic/Ethiopia
      {   122,    14,    67,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Tigrinya/Ethiopic/Eritrea
      {   123,     7,   214,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Tongan/Latin/Tonga
      {   124,     7,   195,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Tsonga/Latin/South Africa
      {   125,     7,   217, 3947, 3947, 3947, 3947,  153,  153, 80, 80, 80, 80, 26, 26 },// Turkish/Latin/Turkey
      {   125,     7,    56, 3947, 3947, 3947, 3947,  153,  153, 80, 80, 80, 80, 26, 26 },// Turkish/Latin/Cyprus
      {   126,     7,   218,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Turkmen/Latin/Turkmenistan
      {   128,     1,    44,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Uighur/Arabic/China
      {   129,     2,   222, 4027, 4027, 4107, 4156,  153,  153, 80, 80, 49, 57, 26, 26 },// Ukrainian/Cyrillic/Ukraine
      {   130,     1,   163, 4213, 4213, 4213, 4213,  153,  153, 66, 66, 66, 66, 26, 26 },// Urdu/Arabic/Pakistan
      {   130,     1,   100, 4213, 4213, 4213, 4213,  153,  153, 66, 66, 66, 66, 26, 26 },// Urdu/Arabic/India
      {   131,     7,   228,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Uzbek/Latin/Uzbekistan
      {   131,     1,     1,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Uzbek/Arabic/Afghanistan
      {   131,     2,   228,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Uzbek/Cyrillic/Uzbekistan
      {   132,     7,   232,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Vietnamese/Latin/Vietnam
      {   133,     7,   260,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Volapuk/Latin/World
      {   134,     7,   224,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Welsh/Latin/United Kingdom
      {   135,     7,   187,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Wolof/Latin/Senegal
      {   136,     7,   195,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Xhosa/Latin/South Africa
      {   137,    18,   260,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Yiddish/Hebrew/World
      {   138,     7,   157,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Yoruba/Latin/Nigeria
      {   138,     7,    23,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Yoruba/Latin/Benin
      {   140,     7,   195,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Zulu/Latin/South Africa
      {   141,     7,   161,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Norwegian Nynorsk/Latin/Norway
      {   142,     7,    27,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Bosnian/Latin/Bosnia And Herzegowina
      {   142,     2,    27, 3199, 3199, 3199, 3199,  153,  153, 80, 80, 80, 80, 26, 26 },// Bosnian/Cyrillic/Bosnia And Herzegowina
      {   143,    29,   131,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Divehi/Thaana/Maldives
      {   144,     7,   251,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Manx/Latin/Isle Of Man
      {   145,     7,   224,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Cornish/Latin/United Kingdom
      {   146,     7,    83,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Akan/Latin/Ghana
      {   147,    13,   100,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Konkani/Devanagari/India
      {   148,     7,    83,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Ga/Latin/Ghana
      {   149,     7,   157,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Igbo/Latin/Nigeria
      {   150,     7,   111,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Kamba/Latin/Kenya
      {   151,    33,   103,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Syriac/Syriac/Iraq
      {   152,    14,    67,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Blin/Ethiopic/Eritrea
      {   153,    14,    69,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Geez/Ethiopic/Ethiopia
      {   155,     7,    69,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Sidamo/Latin/Ethiopia
      {   156,     7,   157,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Atsam/Latin/Nigeria
      {   157,    14,    67,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Tigre/Ethiopic/Eritrea
      {   158,     7,   157,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Jju/Latin/Nigeria
      {   159,     7,   106,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Friulian/Latin/Italy
      {   160,     7,   195,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Venda/Latin/South Africa
      {   161,     7,    83, 4279, 4279, 4365, 4365,  153,  153, 86, 86, 47, 47, 26, 26 },// Ewe/Latin/Ghana
      {   161,     7,   212, 4279, 4279, 4365, 4365,  153,  153, 86, 86, 47, 47, 26, 26 },// Ewe/Latin/Togo
      {   162,    14,    69,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Walamo/Ethiopic/Ethiopia
      {   163,     7,   225,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Hawaiian/Latin/United States
      {   164,     7,   157,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Tyap/Latin/Nigeria
      {   165,     7,   129,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Nyanja/Latin/Malawi
      {   166,     7,   170,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Filipino/Latin/Philippines
      {   167,     7,   206,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Swiss German/Latin/Switzerland
      {   167,     7,    74,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Swiss German/Latin/France
      {   167,     7,   123,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Swiss German/Latin/Liechtenstein
      {   168,    34,    44,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Sichuan Yi/Yi/China
      {   169,     7,   121,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Kpelle/Latin/Liberia
      {   170,     7,    82,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Low German/Latin/Germany
      {   170,     7,   151,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Low German/Latin/Netherlands
      {   171,     7,   195,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// South Ndebele/Latin/South Africa
      {   172,     7,   195,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Northern Sotho/Latin/South Africa
      {   173,     7,   161,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Northern Sami/Latin/Norway
      {   173,     7,    73,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Northern Sami/Latin/Finland
      {   173,     7,   205,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Northern Sami/Latin/Sweden
      {   174,     7,   208,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Taroko/Latin/Taiwan
      {   175,     7,   111,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Gusii/Latin/Kenya
      {   176,     7,   111,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Taita/Latin/Kenya
      {   177,     7,   187,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Fulah/Latin/Senegal
      {   177,     7,    34,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Fulah/Latin/Burkina Faso
      {   177,     7,    37,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Fulah/Latin/Cameroon
      {   177,     7,    80,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Fulah/Latin/Gambia
      {   177,     7,    83,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Fulah/Latin/Ghana
      {   177,     7,    91,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Fulah/Latin/Guinea
      {   177,     7,    92,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Fulah/Latin/Guinea Bissau
      {   177,     7,   121,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Fulah/Latin/Liberia
      {   177,     7,   136,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Fulah/Latin/Mauritania
      {   177,     7,   156,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Fulah/Latin/Niger
      {   177,     7,   157,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Fulah/Latin/Nigeria
      {   177,     7,   189,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Fulah/Latin/Sierra Leone
      {   177,   134,    91,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Fulah/Adlam/Guinea
      {   178,     7,   111,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Kikuyu/Latin/Kenya
      {   179,     7,   111,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Samburu/Latin/Kenya
      {   180,     7,   146,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Sena/Latin/Mozambique
      {   181,     7,   240,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// North Ndebele/Latin/Zimbabwe
      {   182,     7,   210,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Rombo/Latin/Tanzania
      {   183,     9,   145,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Tachelhit/Tifinagh/Morocco
      {   183,     7,   145,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Tachelhit/Latin/Morocco
      {   184,     7,     3,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Kabyle/Latin/Algeria
      {   185,     7,   221,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Nyankole/Latin/Uganda
      {   186,     7,   210,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Bena/Latin/Tanzania
      {   187,     7,   210,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Vunjo/Latin/Tanzania
      {   188,     7,   132,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Bambara/Latin/Mali
      {   188,    75,   132,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Bambara/Nko/Mali
      {   189,     7,   111,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Embu/Latin/Kenya
      {   190,    12,   225,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Cherokee/Cherokee/United States
      {   191,     7,   137,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Morisyen/Latin/Mauritius
      {   192,     7,   210,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Makonde/Latin/Tanzania
      {   193,     7,   210,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Langi/Latin/Tanzania
      {   194,     7,   221,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Ganda/Latin/Uganda
      {   195,     7,   239,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Bemba/Latin/Zambia
      {   196,     7,    39,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Kabuverdianu/Latin/Cape Verde
      {   197,     7,   111,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Meru/Latin/Kenya
      {   198,     7,   111,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Kalenjin/Latin/Kenya
      {   199,     7,   148,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Nama/Latin/Namibia
      {   200,     7,   210,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Machame/Latin/Tanzania
      {   201,     7,    82,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Colognian/Latin/Germany
      {   202,     7,   111,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Masai/Latin/Kenya
      {   202,     7,   210,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Masai/Latin/Tanzania
      {   203,     7,   221,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Soga/Latin/Uganda
      {   204,     7,   111,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Luyia/Latin/Kenya
      {   205,     7,   210,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Asu/Latin/Tanzania
      {   206,     7,   221,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Teso/Latin/Uganda
      {   206,     7,   111,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Teso/Latin/Kenya
      {   207,     7,    67,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Saho/Latin/Eritrea
      {   208,     7,   132,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Koyra Chiini/Latin/Mali
      {   209,     7,   210,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Rwa/Latin/Tanzania
      {   210,     7,   111,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Luo/Latin/Kenya
      {   211,     7,   221,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Chiga/Latin/Uganda
      {   212,     7,   145,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Central Morocco Tamazight/Latin/Morocco
      {   213,     7,   132,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Koyraboro Senni/Latin/Mali
      {   214,     7,   210,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Shambala/Latin/Tanzania
      {   215,    13,   100,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Bodo/Devanagari/India
      {   218,     2,   178,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Chechen/Cyrillic/Russia
      {   219,     2,   178,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Church/Cyrillic/Russia
      {   220,     2,   178,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Chuvash/Cyrillic/Russia
      {   230,     7,    49,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Luba Katanga/Latin/Congo Kinshasa
      {   231,     7,   125,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Luxembourgish/Latin/Luxembourg
      {   236,     7,    21,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Walloon/Latin/Belgium
      {   237,     7,    37,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Aghem/Latin/Cameroon
      {   238,     7,    37,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Basaa/Latin/Cameroon
      {   239,     7,   156,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Zarma/Latin/Niger
      {   240,     7,    37,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Duala/Latin/Cameroon
      {   241,     7,   187,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Jola Fonyi/Latin/Senegal
      {   242,     7,    37,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Ewondo/Latin/Cameroon
      {   243,     7,    37,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Bafia/Latin/Cameroon
      {   244,     7,   146,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Makhuwa Meetto/Latin/Mozambique
      {   245,     7,    37,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Mundang/Latin/Cameroon
      {   246,     7,    37,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Kwasio/Latin/Cameroon
      {   247,     7,   254,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Nuer/Latin/South Sudan
      {   248,     2,   178,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Sakha/Cyrillic/Russia
      {   249,     7,   210,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Sangu/Latin/Tanzania
      {   251,     7,   156,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Tasawaq/Latin/Niger
      {   252,    35,   121,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Vai/Vai/Liberia
      {   252,     7,   121,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Vai/Latin/Liberia
      {   253,     7,   206,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Walser/Latin/Switzerland
      {   254,     7,    37,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Yangben/Latin/Cameroon
      {   256,     7,   197,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Asturian/Latin/Spain
      {   257,     7,    37,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Ngomba/Latin/Cameroon
      {   258,     7,    37,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Kako/Latin/Cameroon
      {   259,     7,    37,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Meta/Latin/Cameroon
      {   260,     7,    37,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Ngiemboon/Latin/Cameroon
      {   261,     7,   197,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Aragonese/Latin/Spain
      {   272,    46,    18,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Chakma/Chakma/Bangladesh
      {   272,    46,   100,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Chakma/Chakma/India
      {   290,    11,   100,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Manipuri/Bengali/India
      {   309,   100,   232,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Tai Dam/Tai Viet/Vietnam
      {   312,     7,    37,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Akoose/Latin/Cameroon
      {   313,     7,   225,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Lakota/Latin/United States
      {   314,     9,   145,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Standard Moroccan Tamazight/Tifinagh/Morocco
      {   315,     7,    43,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Mapuche/Latin/Chile
      {   316,     1,   103, 4412, 4412, 4412, 4412,  153,  153,101,101,101,101, 26, 26 },// Central Kurdish/Arabic/Iraq
      {   316,     1,   102, 4412, 4412, 4412, 4412,  153,  153,101,101,101,101, 26, 26 },// Central Kurdish/Arabic/Iran
      {   317,     7,    82,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Lower Sorbian/Latin/Germany
      {   318,     7,    82,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Upper Sorbian/Latin/Germany
      {   319,     7,    37,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Kenyang/Latin/Cameroon
      {   320,     7,    38,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Mohawk/Latin/Canada
      {   321,    75,    91,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Nko/Nko/Guinea
      {   322,     7,   260,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Prussian/Latin/World
      {   323,     7,    90,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Kiche/Latin/Guatemala
      {   324,     7,   205,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Southern Sami/Latin/Sweden
      {   325,     7,   205,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Lule Sami/Latin/Sweden
      {   326,     7,    73,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Inari Sami/Latin/Finland
      {   327,     7,    73,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Skolt Sami/Latin/Finland
      {   328,     7,    13,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Warlpiri/Latin/Australia
      {   346,     1,   102,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Mazanderani/Arabic/Iran
      {   349,     1,   102,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Northern Luri/Arabic/Iran
      {   349,     1,   103,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Northern Luri/Arabic/Iraq
      {   357,     6,    97,  484,  484,  484,  484,  153,  153, 38, 38, 38, 38, 26, 26 },// Cantonese/Traditional Han/Hong Kong
      {   357,     5,    44,  484,  484,  484,  484,  153,  153, 38, 38, 38, 38, 26, 26 },// Cantonese/Simplified Han/China
      {   358,   138,   225,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Osage/Osage/United States
      {   360,     7,   260,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Ido/Latin/World
      {   361,     7,   260,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Lojban/Latin/World
      {   362,     7,   106,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Sicilian/Latin/Italy
      {   363,     1,   102,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Southern Kurdish/Arabic/Iran
      {   364,     1,   163,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Western Balochi/Arabic/Pakistan
      {   365,     7,   170,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Cebuano/Latin/Philippines
      {   366,     2,   178,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Erzya/Cyrillic/Russia
      {   367,     7,   225,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Chickasaw/Latin/United States
      {   368,     7,   225,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Muscogee/Latin/United States
      {   369,     7,   172,    0,    0,    0,    0,  153,  153, 83, 83, 83, 83, 26, 26 },// Silesian/Latin/Poland
      {     0,     0,     0,    0,    0,    0,    0,    0,    0,  0,  0,  0,  0,  0,  0 },// trailing zeros
};

static const char16_t months_data[] = {
0x46, 0x61, 0x72, 0x76, 0x61, 0x72, 0x64, 0x69, 0x6e, 0x3b, 0x4f, 0x72, 0x64, 0x69, 0x62, 0x65, 0x68, 0x65, 0x73, 0x68,
0x74, 0x3b, 0x4b, 0x68, 0x6f, 0x72, 0x64, 0x61, 0x64, 0x3b, 0x54, 0x69, 0x72, 0x3b, 0x4d, 0x6f, 0x72, 0x64, 0x61, 0x64,
0x3b, 0x53, 0x68, 0x61, 0x68, 0x72, 0x69, 0x76, 0x61, 0x72, 0x3b, 0x4d, 0x65, 0x68, 0x72, 0x3b, 0x41, 0x62, 0x61, 0x6e,
0x3b, 0x41, 0x7a, 0x61, 0x72, 0x3b, 0x44, 0x65, 0x79, 0x3b, 0x42, 0x61, 0x68, 0x6d, 0x61, 0x6e, 0x3b, 0x45, 0x73, 0x66,
0x61, 0x6e, 0x64, 0x46, 0x61, 0x72, 0x3b, 0x4f, 0x72, 0x64, 0x3b, 0x4b, 0x68, 0x6f, 0x3b, 0x54, 0x69, 0x72, 0x3b, 0x4d,
0x6f, 0x72, 0x3b, 0x53, 0x68, 0x61, 0x3b, 0x4d, 0x65, 0x68, 0x3b, 0x41, 0x62, 0x61, 0x3b, 0x41, 0x7a, 0x61, 0x3b, 0x44,
0x65, 0x79, 0x3b, 0x42, 0x61, 0x68, 0x3b, 0x45, 0x73, 0x66, 0x46, 0x3b, 0x4f, 0x3b, 0x4b, 0x3b, 0x54, 0x3b, 0x4d, 0x3b,
0x53, 0x3b, 0x4d, 0x3b, 0x41, 0x3b, 0x41, 0x3b, 0x44, 0x3b, 0x42, 0x3b, 0x45, 0x31, 0x3b, 0x32, 0x3b, 0x33, 0x3b, 0x34,
0x3b, 0x35, 0x3b, 0x36, 0x3b, 0x37, 0x3b, 0x38, 0x3b, 0x39, 0x3b, 0x31, 0x30, 0x3b, 0x31, 0x31, 0x3b, 0x31, 0x32, 0x641,
0x631, 0x641, 0x631, 0x62f, 0x646, 0x3b, 0x623, 0x630, 0x631, 0x628, 0x64a, 0x647, 0x634, 0x62a, 0x3b, 0x62e, 0x631, 0x62f, 0x627, 0x62f,
0x3b, 0x62a, 0x627, 0x631, 0x3b, 0x645, 0x631, 0x62f, 0x627, 0x62f, 0x3b, 0x634, 0x647, 0x631, 0x641, 0x627, 0x631, 0x3b, 0x645, 0x647,
0x631, 0x3b, 0x622, 0x64a, 0x627, 0x646, 0x3b, 0x622, 0x630, 0x631, 0x3b, 0x62f, 0x64a, 0x3b, 0x628, 0x647, 0x645, 0x646, 0x3b, 0x627,
0x633, 0x641, 0x646, 0x62f, 0x627, 0x631, 0x9ab, 0x9cd, 0x9af, 0x9be, 0x9ad, 0x9be, 0x9b0, 0x9cd, 0x9a1, 0x9bf, 0x9a8, 0x3b, 0x985, 0x9b0,
0x9a1, 0x9bf, 0x9ac, 0x9c7, 0x9b9, 0x9c7, 0x9b6, 0x9cd, 0x9a4, 0x3b, 0x996, 0x9cb, 0x9b0, 0x9cd, 0x9a6, 0x9cd, 0x9a6, 0x3b, 0x9a4, 0x9c0,
0x9b0, 0x3b, 0x9ae, 0x9b0, 0x9cd, 0x9af, 0x9be, 0x9a6, 0x3b, 0x9b6, 0x9be, 0x9b9, 0x9b0, 0x9bf, 0x9ac, 0x9be, 0x9b0, 0x3b, 0x9ae, 0x9c7,
0x9b9, 0x9c7, 0x9b0, 0x3b, 0x986, 0x9ac, 0x9be, 0x9a8, 0x3b, 0x9ac, 0x9be, 0x99c, 0x9be, 0x9b0, 0x3b, 0x9a6, 0x9c7, 0x3b, 0x9ac, 0x9be,
0x9b9, 0x9ae, 0x9be, 0x9a8, 0x3b, 0x98f, 0x9b8, 0x9ab, 0x9cd, 0x9af, 0x9be, 0x9a8, 0x9cd, 0x9a1, 0x9ab, 0x9cd, 0x9af, 0x9be, 0x9ad, 0x9be,
0x9b0, 0x9cd, 0x9a1, 0x9bf, 0x9a8, 0x3b, 0x985, 0x9b0, 0x9a1, 0x9bf, 0x9ac, 0x9c7, 0x9b9, 0x9c7, 0x9b6, 0x9cd, 0x9a4, 0x3b, 0x996, 0x9cb,
0x9b0, 0x9cd, 0x9a6, 0x9cd, 0x9a6, 0x3b, 0x9a4, 0x9c0, 0x9b0, 0x3b, 0x9ae, 0x9b0, 0x9cd, 0x9af, 0x9be, 0x9a6, 0x3b, 0x9b6, 0x9be, 0x9b9,
0x9b0, 0x9bf, 0x9ac, 0x9be, 0x9b0, 0x3b, 0x9ae, 0x9c7, 0x9b9, 0x9c7, 0x9b0, 0x3b, 0x986, 0x9ac, 0x9be, 0x9a8, 0x3b, 0x986, 0x99c, 0x9be,
0x9b0, 0x3b, 0x9a6, 0x9c7, 0x3b, 0x9ac, 0x9be, 0x9b9, 0x9ae, 0x9be, 0x9a8, 0x3b, 0x98f, 0x9b8, 0x9ab, 0x9cd, 0x9af, 0x9be, 0x9a8, 0x9cd,
0x9a1, 0x9e7, 0x3b, 0x9e8, 0x3b, 0x9e9, 0x3b, 0x9ea, 0x3b, 0x9eb, 0x3b, 0x9ec, 0x3b, 0x9ed, 0x3b, 0x9ee, 0x3b, 0x9ef, 0x3b, 0x9e7,
0x9e6, 0x3b, 0x9e7, 0x9e7, 0x3b, 0x9e7, 0x9e8, 0x4e00, 0x6708, 0x3b, 0x4e8c, 0x6708, 0x3b, 0x4e09, 0x6708, 0x3b, 0x56db, 0x6708, 0x3b, 0x4e94,
0x6708, 0x3b, 0x516d, 0x6708, 0x3b, 0x4e03, 0x6708, 0x3b, 0x516b, 0x6708, 0x3b, 0x4e5d, 0x6708, 0x3b, 0x5341, 0x6708, 0x3b, 0x5341, 0x4e00, 0x6708,
0x3b, 0x5341, 0x4e8c, 0x6708, 0x31, 0x6708, 0x3b, 0x32, 0x6708, 0x3b, 0x33, 0x6708, 0x3b, 0x34, 0x6708, 0x3b, 0x35, 0x6708, 0x3b, 0x36,
0x6708, 0x3b, 0x37, 0x6708, 0x3b, 0x38, 0x6708, 0x3b, 0x39, 0x6708, 0x3b, 0x31, 0x30, 0x6708, 0x3b, 0x31, 0x31, 0x6708, 0x3b, 0x31,
0x32, 0x6708, 0x31, 0x2e, 0x3b, 0x32, 0x2e, 0x3b, 0x33, 0x2e, 0x3b, 0x34, 0x2e, 0x3b, 0x35, 0x2e, 0x3b, 0x36, 0x2e, 0x3b,
0x37, 0x2e, 0x3b, 0x38, 0x2e, 0x3b, 0x39, 0x2e, 0x3b, 0x31, 0x30, 0x2e, 0x3b, 0x31, 0x31, 0x2e, 0x3b, 0x31, 0x32, 0x2e,
0x66, 0x61, 0x72, 0x76, 0x61, 0x72, 0x64, 0x69, 0x6e, 0x3b, 0x6f, 0x72, 0x64, 0x69, 0x62, 0x65, 0x68, 0x65, 0x161, 0x74,
0x3b, 0x63, 0x68, 0x6f, 0x72, 0x64, 0xe1, 0x64, 0x3b, 0x74, 0xed, 0x72, 0x3b, 0x6d, 0x6f, 0x72, 0x64, 0xe1, 0x64, 0x3b,
0x161, 0x61, 0x68, 0x72, 0xed, 0x76, 0x61, 0x72, 0x3b, 0x6d, 0x65, 0x68, 0x72, 0x3b, 0xe1, 0x62, 0xe1, 0x6e, 0x3b, 0xe1,
0x7a, 0x61, 0x72, 0x3b, 0x64, 0x65, 0x69, 0x3b, 0x62, 0x61, 0x68, 0x6d, 0x61, 0x6e, 0x3b, 0x65, 0x73, 0x66, 0x61, 0x6e,
0x64, 0x66, 0x61, 0x72, 0x76, 0x61, 0x72, 0x64, 0x69, 0x6e, 0x3b, 0x6f, 0x72, 0x64, 0x69, 0x62, 0x65, 0x68, 0x65, 0x73,
0x68, 0x74, 0x3b, 0x6b, 0x68, 0x6f, 0x72, 0x64, 0x61, 0x64, 0x3b, 0x74, 0x69, 0x72, 0x3b, 0x6d, 0x6f, 0x72, 0x64, 0x61,
0x64, 0x3b, 0x73, 0x68, 0x61, 0x68, 0x72, 0x69, 0x76, 0x61, 0x72, 0x3b, 0x6d, 0x65, 0x68, 0x72, 0x3b, 0x61, 0x62, 0x61,
0x6e, 0x3b, 0x61, 0x7a, 0x61, 0x72, 0x3b, 0x64, 0x65, 0x79, 0x3b, 0x62, 0x61, 0x68, 0x6d, 0x61, 0x6e, 0x3b, 0x65, 0x73,
0x66, 0x61, 0x6e, 0x64, 0x66, 0x61, 0x72, 0x76, 0x61, 0x72, 0x64, 0x69, 0x6e, 0x6b, 0x75, 0x75, 0x3b, 0x6f, 0x72, 0x64,
0x69, 0x62, 0x65, 0x68, 0x65, 0x161, 0x74, 0x6b, 0x75, 0x75, 0x3b, 0x6b, 0x68, 0x6f, 0x72, 0x64, 0x61, 0x64, 0x6b, 0x75,
0x75, 0x3b, 0x74, 0x69, 0x72, 0x6b, 0x75, 0x75, 0x3b, 0x6d, 0x6f, 0x72, 0x64, 0x61, 0x64, 0x6b, 0x75, 0x75, 0x3b, 0x161,
0x61, 0x68, 0x72, 0x69, 0x76, 0x61, 0x72, 0x6b, 0x75, 0x75, 0x3b, 0x6d, 0x65, 0x68, 0x72, 0x6b, 0x75, 0x75, 0x3b, 0x61,
0x62, 0x61, 0x6e, 0x6b, 0x75, 0x75, 0x3b, 0x61, 0x7a, 0x61, 0x72, 0x6b, 0x75, 0x75, 0x3b, 0x64, 0x65, 0x79, 0x6b, 0x75,
0x75, 0x3b, 0x62, 0x61, 0x68, 0x6d, 0x61, 0x6e, 0x6b, 0x75, 0x75, 0x3b, 0x65, 0x73, 0x66, 0x61, 0x6e, 0x64, 0x6b, 0x75,
0x75, 0x66, 0x61, 0x72, 0x76, 0x61, 0x72, 0x64, 0x69, 0x6e, 0x6b, 0x75, 0x75, 0x74, 0x61, 0x3b, 0x6f, 0x72, 0x64, 0x69,
0x62, 0x65, 0x68, 0x65, 0x161, 0x74, 0x6b, 0x75, 0x75, 0x74, 0x61, 0x3b, 0x6b, 0x68, 0x6f, 0x72, 0x64, 0x61, 0x64, 0x6b,
0x75, 0x75, 0x74, 0x61, 0x3b, 0x74, 0x69, 0x72, 0x6b, 0x75, 0x75, 0x74, 0x61, 0x3b, 0x6d, 0x6f, 0x72, 0x64, 0x61, 0x64,
0x6b, 0x75, 0x75, 0x74, 0x61, 0x3b, 0x161, 0x61, 0x68, 0x72, 0x69, 0x76, 0x61, 0x72, 0x6b, 0x75, 0x75, 0x74, 0x61, 0x3b,
0x6d, 0x65, 0x68, 0x72, 0x6b, 0x75, 0x75, 0x74, 0x61, 0x3b, 0x61, 0x62, 0x61, 0x6e, 0x6b, 0x75, 0x75, 0x74, 0x61, 0x3b,
0x61, 0x7a, 0x61, 0x72, 0x6b, 0x75, 0x75, 0x74, 0x61, 0x3b, 0x64, 0x65, 0x79, 0x6b, 0x75, 0x75, 0x74, 0x61, 0x3b, 0x62,
0x61, 0x68, 0x6d, 0x61, 0x6e, 0x6b, 0x75, 0x75, 0x74, 0x61, 0x3b, 0x65, 0x73, 0x66, 0x61, 0x6e, 0x64, 0x6b, 0x75, 0x75,
0x74, 0x61, 0x66, 0x61, 0x72, 0x76, 0x61, 0x72, 0x64, 0x69, 0x6e, 0x3b, 0x6f, 0x72, 0x64, 0x69, 0x62, 0x65, 0x68, 0x65,
0x161, 0x74, 0x3b, 0x6b, 0x68, 0x6f, 0x72, 0x64, 0x61, 0x64, 0x3b, 0x74, 0x69, 0x72, 0x3b, 0x6d, 0x6f, 0x72, 0x64, 0x61,
0x64, 0x3b, 0x161, 0x61, 0x68, 0x72, 0x69, 0x76, 0x61, 0x72, 0x3b, 0x6d, 0x65, 0x68, 0x72, 0x3b, 0x61, 0x62, 0x61, 0x6e,
0x3b, 0x61, 0x7a, 0x61, 0x72, 0x3b, 0x64, 0x65, 0x79, 0x3b, 0x62, 0x61, 0x68, 0x6d, 0x61, 0x6e, 0x3b, 0x65, 0x73, 0x66,
0x61, 0x6e, 0x64, 0x66, 0x61, 0x72, 0x76, 0x61, 0x72, 0x64, 0x69, 0x6e, 0x3b, 0x6f, 0x72, 0x64, 0x69, 0x62, 0x65, 0x68,
0x65, 0x161, 0x74, 0x3b, 0x6b, 0x68, 0x6f, 0x72, 0x64, 0xe2, 0x64, 0x3b, 0x74, 0x69, 0x72, 0x3b, 0x6d, 0x6f, 0x72, 0x64,
0xe2, 0x64, 0x3b, 0x161, 0x61, 0x68, 0x72, 0x69, 0x76, 0x61, 0x72, 0x3b, 0x6d, 0x65, 0x68, 0x72, 0x3b, 0xe2, 0x62, 0xe2,
0x6e, 0x3b, 0xe2, 0x7a, 0x61, 0x72, 0x3b, 0x64, 0x65, 0x79, 0x3b, 0x62, 0x61, 0x68, 0x6d, 0x61, 0x6e, 0x3b, 0x65, 0x73,
0x66, 0x61, 0x6e, 0x64, 0x66, 0x61, 0x72, 0x2e, 0x3b, 0x6f, 0x72, 0x64, 0x2e, 0x3b, 0x6b, 0x68, 0x6f, 0x2e, 0x3b, 0x74,
0x69, 0x72, 0x3b, 0x6d, 0x6f, 0x72, 0x2e, 0x3b, 0x161, 0x61, 0x68, 0x2e, 0x3b, 0x6d, 0x65, 0x68, 0x72, 0x3b, 0xe2, 0x62,
0xe2, 0x6e, 0x3b, 0xe2, 0x7a, 0x61, 0x72, 0x3b, 0x64, 0x65, 0x79, 0x3b, 0x62, 0x61, 0x68, 0x2e, 0x3b, 0x65, 0x73, 0x66,
0x2e, 0x46, 0x61, 0x72, 0x76, 0x61, 0x72, 0x64, 0x69, 0x6e, 0x3b, 0x4f, 0x72, 0x64, 0x69, 0x62, 0x65, 0x68, 0x65, 0x161,
0x74, 0x3b, 0x4b, 0x68, 0x6f, 0x72, 0x64, 0xe2, 0x64, 0x3b, 0x54, 0x69, 0x72, 0x3b, 0x4d, 0x6f, 0x72, 0x64, 0xe2, 0x64,
0x3b, 0x160, 0x61, 0x68, 0x72, 0x69, 0x76, 0x61, 0x72, 0x3b, 0x4d, 0x65, 0x68, 0x72, 0x3b, 0xc2, 0x62, 0xe2, 0x6e, 0x3b,
0xc2, 0x7a, 0x61, 0x72, 0x3b, 0x44, 0x65, 0x79, 0x3b, 0x42, 0x61, 0x68, 0x6d, 0x61, 0x6e, 0x3b, 0x45, 0x73, 0x66, 0x61,
0x6e, 0x64, 0x46, 0x61, 0x72, 0x2e, 0x3b, 0x4f, 0x72, 0x64, 0x2e, 0x3b, 0x4b, 0x68, 0x6f, 0x2e, 0x3b, 0x54, 0x69, 0x72,
0x3b, 0x4d, 0x6f, 0x72, 0x2e, 0x3b, 0x160, 0x61, 0x68, 0x2e, 0x3b, 0x4d, 0x65, 0x68, 0x72, 0x3b, 0xc2, 0x62, 0xe2, 0x2e,
0x3b, 0xc2, 0x7a, 0x61, 0x72, 0x3b, 0x44, 0x65, 0x79, 0x3b, 0x42, 0x61, 0x68, 0x2e, 0x3b, 0x45, 0x73, 0x66, 0x2e, 0x10e4,
0x10d0, 0x10e0, 0x10d5, 0x10d0, 0x10e0, 0x10d3, 0x10d8, 0x10dc, 0x10d8, 0x3b, 0x10dd, 0x10e0, 0x10d3, 0x10d8, 0x10d1, 0x10d4, 0x10f0, 0x10d4, 0x10e8, 0x10d7,
0x10d8, 0x3b, 0x10ee, 0x10dd, 0x10e0, 0x10d3, 0x10d0, 0x10d3, 0x10d8, 0x3b, 0x10d7, 0x10d8, 0x10e0, 0x10d8, 0x3b, 0x10db, 0x10dd, 0x10e0, 0x10d3, 0x10d0,
0x10d3, 0x10d8, 0x3b, 0x10e8, 0x10d0, 0x10f0, 0x10e0, 0x10d8, 0x10d5, 0x10d0, 0x10e0, 0x10d8, 0x3b, 0x10db, 0x10d4, 0x10f0, 0x10e0, 0x10d8, 0x3b, 0x10d0,
0x10d1, 0x10d0, 0x10dc, 0x10d8, 0x3b, 0x10d0, 0x10d6, 0x10d0, 0x10e0, 0x10d8, 0x3b, 0x10d3, 0x10d4, 0x10d8, 0x3b, 0x10d1, 0x10d0, 0x10f0, 0x10db, 0x10d0,
0x10dc, 0x10d8, 0x3b, 0x10d4, 0x10e1, 0x10e4, 0x10d0, 0x10dc, 0x10d3, 0x10d8, 0x46, 0x61, 0x72, 0x77, 0x61, 0x72, 0x64, 0x69, 0x6e, 0x3b,
0x4f, 0x72, 0x64, 0x69, 0x62, 0x65, 0x68, 0x65, 0x73, 0x63, 0x68, 0x74, 0x3b, 0x43, 0x68, 0x6f, 0x72, 0x64, 0x101, 0x64,
0x3b, 0x54, 0x69, 0x72, 0x3b, 0x4d, 0x6f, 0x72, 0x64, 0x101, 0x64, 0x3b, 0x53, 0x63, 0x68, 0x61, 0x68, 0x72, 0x69, 0x77,
0x61, 0x72, 0x3b, 0x4d, 0x65, 0x68, 0x72, 0x3b, 0x100, 0x62, 0x101, 0x6e, 0x3b, 0x100, 0x73, 0x61, 0x72, 0x3b, 0x44, 0xe9,
0x69, 0x3b, 0x42, 0x61, 0x68, 0x6d, 0x61, 0x6e, 0x3b, 0x45, 0x73, 0x73, 0x66, 0x61, 0x6e, 0x64, 0xaab, 0xabe, 0xab0, 0xacd,
0xab5, 0xabe, 0xab0, 0xacd, 0xaa6, 0xabf, 0xaa8, 0x3b, 0xa93, 0xab0, 0xaa1, 0xac0, 0xaac, 0xac7, 0xab9, 0xac7, 0xab6, 0xacd, 0xa9f, 0x3b,
0xa96, 0xacb, 0xab0, 0xaa6, 0xabe, 0xaa6, 0x3b, 0xaa4, 0xabf, 0xab0, 0x3b, 0xaae, 0xacb, 0xab0, 0xacd, 0xaa6, 0xabe, 0xaa6, 0x3b, 0xab6,
0xabe, 0xab9, 0xab0, 0xabf, 0xab5, 0xab0, 0x3b, 0xaae, 0xac7, 0xab9, 0xab0, 0x3b, 0xa85, 0xaac, 0xabe, 0xaa8, 0x3b, 0xa85, 0xa9d, 0xabe,
0xab0, 0x3b, 0xaa1, 0xac7, 0xaaf, 0x3b, 0xaac, 0xabe, 0xab9, 0xaae, 0xac7, 0xaa8, 0x3b, 0xa8f, 0xab8, 0xacd, 0xaab, 0xabe, 0xaa8, 0xacd,
0xaa1, 0x5e4, 0x5e8, 0x5d5, 0x5e8, 0x5d3, 0x5d9, 0x5df, 0x3b, 0x5d0, 0x5e8, 0x5d3, 0x5d9, 0x5d1, 0x5d4, 0x5e9, 0x5ea, 0x3b, 0x5d7, 0x5f3,
0x5e8, 0x5d3, 0x5d0, 0x5d3, 0x3b, 0x5ea, 0x5d9, 0x5e8, 0x3b, 0x5de, 0x5e8, 0x5d3, 0x5d0, 0x5d3, 0x3b, 0x5e9, 0x5d4, 0x5e8, 0x5d9, 0x5d5,
0x5e8, 0x3b, 0x5de, 0x5d4, 0x5e8, 0x3b, 0x5d0, 0x5d1, 0x5d0, 0x5df, 0x3b, 0x5d0, 0x5d3, 0x5f3, 0x5e8, 0x3b, 0x5d3, 0x5d9, 0x3b, 0x5d1,
0x5d4, 0x5de, 0x5df, 0x3b, 0x5d0, 0x5e1, 0x5e4, 0x5e0, 0x5d3, 0x92b, 0x930, 0x94d, 0x935, 0x93e, 0x926, 0x93f, 0x928, 0x3b, 0x913, 0x930,
0x94d, 0x926, 0x93f, 0x935, 0x947, 0x939, 0x947, 0x938, 0x94d, 0x91f, 0x3b, 0x916, 0x94b, 0x930, 0x930, 0x94d, 0x926, 0x93e, 0x926, 0x3b,
0x91f, 0x93f, 0x930, 0x3b, 0x92e, 0x94b, 0x930, 0x926, 0x93e, 0x926, 0x3b, 0x936, 0x93e, 0x939, 0x930, 0x940, 0x935, 0x930, 0x94d, 0x3b,
0x92e, 0x947, 0x939, 0x930, 0x3b, 0x905, 0x935, 0x928, 0x3b, 0x905, 0x91c, 0x93c, 0x930, 0x3b, 0x921, 0x947, 0x3b, 0x92c, 0x939, 0x92e,
0x928, 0x3b, 0x908, 0x938, 0x94d, 0x92b, 0x928, 0x94d, 0x926, 0x94d, 0x30d5, 0x30a1, 0x30eb, 0x30f4, 0x30a1, 0x30eb, 0x30c7, 0x30a3, 0x30fc, 0x30f3,
0x3b, 0x30aa, 0x30eb, 0x30c7, 0x30a3, 0x30fc, 0x30d9, 0x30d8, 0x30b7, 0x30e5, 0x30c8, 0x3b, 0x30db, 0x30eb, 0x30c0, 0x30fc, 0x30c9, 0x3b, 0x30c6, 0x30a3,
0x30fc, 0x30eb, 0x3b, 0x30e2, 0x30eb, 0x30c0, 0x30fc, 0x30c9, 0x3b, 0x30b7, 0x30e3, 0x30cf, 0x30ea, 0x30fc, 0x30f4, 0x30a1, 0x30eb, 0x3b, 0x30e1, 0x30d5,
0x30eb, 0x3b, 0x30a2, 0x30fc, 0x30d0, 0x30fc, 0x30f3, 0x3b, 0x30a2, 0x30fc, 0x30b6, 0x30eb, 0x3b, 0x30c7, 0x30a4, 0x3b, 0x30d0, 0x30d5, 0x30de, 0x30f3,
0x3b, 0x30a8, 0x30b9, 0x30d5, 0x30a1, 0x30f3, 0x30c9, 0xcab, 0xcb0, 0xccd, 0xcb5, 0xcb0, 0xccd, 0xca6, 0xcbf, 0xca8, 0xccd, 0x3b, 0xc93, 0xcb0,
0xccd, 0xca6, 0xcbf, 0xcac, 0xcc6, 0xcb9, 0xcc6, 0xcb6, 0xccd, 0xc9f, 0xccd, 0x3b, 0xc96, 0xccb, 0xcb0, 0xccd, 0xca1, 0xcbe, 0xca6, 0xccd,
0x3b, 0xc9f, 0xcbf, 0xcb0, 0xccd, 0x3b, 0xcae, 0xcca, 0xcb0, 0xccd, 0xca6, 0xcbe, 0xca6, 0xccd, 0x3b, 0xcb6, 0xcb9, 0xcb0, 0xcbf, 0xcb5,
0xcbe, 0xcb0, 0xccd, 0x3b, 0xcae, 0xcc6, 0xcb9, 0xccd, 0xcb0, 0xccd, 0x3b, 0xc85, 0xcac, 0xca8, 0xccd, 0x3b, 0xc85, 0xc9d, 0xcb0, 0xccd,
0x3b, 0xca1, 0xcc7, 0x3b, 0xcac, 0xcb9, 0xccd, 0xcae, 0xca8, 0xccd, 0x3b, 0xc8e, 0xcb8, 0xccd, 0xcab, 0xcbe, 0xc82, 0xca1, 0xccd, 0xd654,
0xb974, 0xbc14, 0xb518, 0x3b, 0xc624, 0xb974, 0xb514, 0xbca0, 0xd5e4, 0xc26c, 0xd2b8, 0x3b, 0xd638, 0xb974, 0xb2e4, 0xb4dc, 0x3b, 0xd2f0, 0xb974, 0x3b,
0xbaa8, 0xb974, 0xb2e4, 0xb4dc, 0x3b, 0xc0e4, 0xd750, 0xb9ac, 0xbc14, 0xb974, 0x3b, 0xba54, 0xd750, 0xb974, 0x3b, 0xc544, 0xbc18, 0x3b, 0xc544, 0xc790,
0xb974, 0x3b, 0xb2e4, 0xc774, 0x3b, 0xbc14, 0xd750, 0xb9cc, 0x3b, 0xc5d0, 0xc2a4, 0xd310, 0xb4dc, 0xe9f, 0xea3, 0xeb2, 0xea7, 0xeb2, 0xe94, 0xeb4,
0xe99, 0x3b, 0xead, 0xecd, 0xea3, 0xe94, 0xeb5, 0xe9a, 0xeb5, 0xec0, 0xeab, 0xea3, 0xe94, 0x3b, 0xe84, 0xecd, 0xea3, 0xec0, 0xe94, 0xe94,
0x3b, 0xec1, 0xe95, 0xea3, 0x3b, 0xea1, 0xecd, 0xea3, 0xec0, 0xe94, 0xe94, 0x3b, 0xe8a, 0xeb2, 0xea3, 0xeab, 0xeb4, 0xea7, 0xeb2, 0x3b,
0xec0, 0xea1, 0xeb5, 0x3b, 0xead, 0xeb2, 0xe9a, 0xeb2, 0xe99, 0x3b, 0xead, 0xeb2, 0xe8a, 0xeb2, 0xea3, 0x3b, 0xe94, 0xeb5, 0xea3, 0x3b,
0xe9a, 0xea3, 0xeb2, 0xec1, 0xea1, 0xe99, 0x3b, 0xec0, 0xead, 0xeaa, 0xe9f, 0xeb2, 0xe99, 0xe9f, 0xea3, 0xeb2, 0xea7, 0xeb2, 0xe94, 0xeb4,
0xe99, 0x3b, 0xead, 0xecd, 0xea3, 0xe94, 0xeb5, 0xe9a, 0xeb5, 0xec0, 0xeab, 0xeae, 0xe94, 0x3b, 0xe84, 0xecd, 0xea3, 0xec0, 0xe94, 0xe94,
0x3b, 0xec1, 0xe95, 0xea3, 0x3b, 0xea1, 0xecd, 0xea3, 0xec0, 0xe94, 0xe94, 0x3b, 0xe8a, 0xeb2, 0xea3, 0xea5, 0xeb4, 0xea7, 0xeb2, 0x3b,
0xec0, 0xea1, 0xeb5, 0x3b, 0xead, 0xeb2, 0xe9a, 0xeb2, 0xe99, 0x3b, 0xead, 0xeb2, 0xe8a, 0xeb2, 0x3b, 0xe94, 0xeb5, 0xea3, 0x3b, 0xe9a,
0xea3, 0xeb2, 0xea1, 0xeb2, 0xe99, 0x3b, 0xec0, 0xead, 0xeaa, 0xe9f, 0xeb2, 0xe99, 0xe9f, 0xeb2, 0xea3, 0xea7, 0xeb2, 0xe94, 0xeb4, 0xe99,
0x3b, 0xead, 0xecd, 0xea3, 0xe94, 0xeb5, 0xe9a, 0xeb5, 0xec0, 0xeab, 0xea3, 0xe94, 0x3b, 0xe84, 0xecd, 0xea3, 0xec0, 0xe94, 0xe94, 0x3b,
0xec1, 0xe95, 0xea3, 0x3b, 0xea1, 0xecd, 0xea3, 0xec0, 0xe94, 0xe94, 0x3b, 0xe8a, 0xeb2, 0xea3, 0xeab, 0xeb4, 0xea7, 0xeb2, 0x3b, 0xec0,
0xea1, 0xeb5, 0x3b, 0xead, 0xeb2, 0xe9a, 0xeb2, 0xe99, 0x3b, 0xead, 0xeb2, 0xe8a, 0xeb2, 0x3b, 0xe94, 0xeb5, 0xea3, 0x3b, 0xe9a, 0xea3,
0xeb2, 0xea1, 0xeb2, 0xe99, 0x3b, 0xec0, 0xead, 0xeaa, 0xe9f, 0xeb2, 0xe99, 0x66, 0x61, 0x72, 0x76, 0x61, 0x72, 0x64, 0x12b, 0x6e,
0x73, 0x3b, 0x6f, 0x72, 0x64, 0x69, 0x62, 0x65, 0x68, 0x65, 0x161, 0x74, 0x73, 0x3b, 0x68, 0x6f, 0x72, 0x64, 0x101, 0x64,
0x73, 0x3b, 0x74, 0x12b, 0x72, 0x73, 0x3b, 0x6d, 0x6f, 0x72, 0x64, 0x101, 0x64, 0x73, 0x3b, 0x161, 0x61, 0x68, 0x72, 0x69,
0x76, 0x113, 0x72, 0x73, 0x3b, 0x6d, 0x65, 0x68, 0x72, 0x73, 0x3b, 0x61, 0x62, 0x61, 0x6e, 0x73, 0x3b, 0x61, 0x7a, 0x65,
0x72, 0x73, 0x3b, 0x64, 0x65, 0x6a, 0x73, 0x3b, 0x62, 0x61, 0x68, 0x6d, 0x61, 0x6e, 0x73, 0x3b, 0x65, 0x73, 0x66, 0x61,
0x6e, 0x64, 0x73, 0x444, 0x430, 0x440, 0x432, 0x430, 0x440, 0x434, 0x438, 0x43d, 0x3b, 0x43e, 0x440, 0x434, 0x438, 0x431, 0x435, 0x445,
0x435, 0x448, 0x442, 0x3b, 0x43a, 0x43e, 0x440, 0x434, 0x430, 0x434, 0x3b, 0x442, 0x438, 0x440, 0x3b, 0x43c, 0x43e, 0x440, 0x434, 0x430,
0x434, 0x3b, 0x448, 0x430, 0x445, 0x440, 0x438, 0x432, 0x430, 0x440, 0x3b, 0x43c, 0x435, 0x440, 0x3b, 0x430, 0x431, 0x430, 0x43d, 0x3b,
0x430, 0x437, 0x430, 0x440, 0x3b, 0x434, 0x435, 0x458, 0x3b, 0x431, 0x430, 0x445, 0x43c, 0x430, 0x43d, 0x3b, 0x435, 0x441, 0x444, 0x430,
0x43d, 0x434, 0xd2b, 0xd7c, 0xd35, 0xd3e, 0xd7c, 0xd26, 0xd3f, 0xd7b, 0x3b, 0xd13, 0xd7c, 0xd21, 0xd3f, 0xd2c, 0xd46, 0xd39, 0xd46, 0xd37,
0xd4d, 0x200c, 0xd31, 0xd4d, 0xd31, 0xd4d, 0x3b, 0xd16, 0xd4b, 0xd7c, 0xd26, 0xd3e, 0xd26, 0xd4d, 0x3b, 0xd1f, 0xd3f, 0xd7c, 0x3b, 0xd2e,
0xd4b, 0xd7c, 0xd26, 0xd3e, 0xd26, 0xd4d, 0x3b, 0xd37, 0xd39, 0xd4d, 0x200c, 0xd30, 0xd3f, 0xd35, 0xd3e, 0xd7c, 0x3b, 0xd2e, 0xd46, 0xd39,
0xd7c, 0x3b, 0xd05, 0xd2c, 0xd3e, 0xd7b, 0x3b, 0xd05, 0xd38, 0xd7c, 0x3b, 0xd21, 0xd46, 0xd2f, 0xd4d, 0x3b, 0xd2c, 0xd39, 0xd4d, 0x200c,
0xd2e, 0xd3e, 0xd7b, 0x3b, 0xd0e, 0xd38, 0xd4d, 0x200c, 0xd2b, 0xd3e, 0xd7b, 0xd21, 0xd4d, 0xd2b, 0x2e, 0x3b, 0xd13, 0x2e, 0x3b, 0xd16,
0xd4b, 0x3b, 0xd1f, 0xd3f, 0x2e, 0x3b, 0xd2e, 0xd4b, 0x2e, 0x3b, 0xd37, 0x2e, 0x3b, 0xd2e, 0xd46, 0x2e, 0x3b, 0xd05, 0x2e, 0x3b,
0xd05, 0x2e, 0x3b, 0xd21, 0xd46, 0x2e, 0x3b, 0xd2c, 0x2e, 0x3b, 0xd0e, 0x2e, 0x92b, 0x930, 0x935, 0x930, 0x926, 0x93f, 0x928, 0x3b,
0x913, 0x930, 0x94d, 0x926, 0x93f, 0x92c, 0x947, 0x939, 0x947, 0x936, 0x94d, 0x924, 0x3b, 0x916, 0x94b, 0x930, 0x926, 0x93e, 0x926, 0x3b,
0x924, 0x93f, 0x930, 0x3b, 0x92e, 0x94b, 0x930, 0x926, 0x93e, 0x926, 0x3b, 0x936, 0x93e, 0x939, 0x930, 0x940, 0x935, 0x93e, 0x930, 0x3b,
0x92e, 0x947, 0x939, 0x947, 0x930, 0x3b, 0x905, 0x92c, 0x93e, 0x928, 0x3b, 0x905, 0x91d, 0x93e, 0x930, 0x3b, 0x926, 0x947, 0x3b, 0x92c,
0x93e, 0x939, 0x92e, 0x93e, 0x928, 0x3b, 0x90f, 0x938, 0x92b, 0x93e, 0x902, 0x926, 0x967, 0x3b, 0x968, 0x3b, 0x969, 0x3b, 0x96a, 0x3b,
0x96b, 0x3b, 0x96c, 0x3b, 0x96d, 0x3b, 0x96e, 0x3b, 0x96f, 0x3b, 0x967, 0x966, 0x3b, 0x967, 0x967, 0x3b, 0x967, 0x968, 0x648, 0x631,
0x6cc, 0x3b, 0x63a, 0x648, 0x6cc, 0x6cc, 0x3b, 0x63a, 0x628, 0x631, 0x6af, 0x648, 0x644, 0x6cc, 0x3b, 0x686, 0x646, 0x6af, 0x627, 0x69a,
0x3b, 0x632, 0x645, 0x631, 0x6cc, 0x3b, 0x648, 0x696, 0x6cc, 0x3b, 0x62a, 0x644, 0x647, 0x3b, 0x644, 0x693, 0x645, 0x3b, 0x644, 0x6cc,
0x646, 0x62f, 0x6cd, 0x3b, 0x645, 0x631, 0x63a, 0x648, 0x645, 0x6cc, 0x3b, 0x633, 0x644, 0x648, 0x627, 0x63a, 0x647, 0x3b, 0x6a9, 0x628,
0x6f1, 0x3b, 0x6f2, 0x3b, 0x6f3, 0x3b, 0x6f4, 0x3b, 0x6f5, 0x3b, 0x6f6, 0x3b, 0x6f7, 0x3b, 0x6f8, 0x3b, 0x6f9, 0x3b, 0x6f1, 0x6f0,
0x3b, 0x6f1, 0x6f1, 0x3b, 0x6f1, 0x6f2, 0x641, 0x631, 0x648, 0x631, 0x62f, 0x6cc, 0x646, 0x3b, 0x627, 0x631, 0x62f, 0x6cc, 0x628, 0x647,
0x634, 0x62a, 0x3b, 0x62e, 0x631, 0x62f, 0x627, 0x62f, 0x3b, 0x62a, 0x6cc, 0x631, 0x3b, 0x645, 0x631, 0x62f, 0x627, 0x62f, 0x3b, 0x634,
0x647, 0x631, 0x6cc, 0x648, 0x631, 0x3b, 0x645, 0x647, 0x631, 0x3b, 0x622, 0x628, 0x627, 0x646, 0x3b, 0x622, 0x630, 0x631, 0x3b, 0x62f,
0x6cc, 0x3b, 0x628, 0x647, 0x645, 0x646, 0x3b, 0x627, 0x633, 0x641, 0x646, 0x62f, 0x641, 0x3b, 0x627, 0x3b, 0x62e, 0x3b, 0x62a, 0x3b,
0x645, 0x3b, 0x634, 0x3b, 0x645, 0x3b, 0x622, 0x3b, 0x622, 0x3b, 0x62f, 0x3b, 0x628, 0x3b, 0x627, 0x62d, 0x645, 0x644, 0x3b, 0x62b,
0x648, 0x631, 0x3b, 0x62c, 0x648, 0x632, 0x627, 0x3b, 0x633, 0x631, 0x637, 0x627, 0x646, 0x3b, 0x627, 0x633, 0x62f, 0x3b, 0x633, 0x646,
0x628, 0x644, 0x647, 0x654, 0x3b, 0x645, 0x6cc, 0x632, 0x627, 0x646, 0x3b, 0x639, 0x642, 0x631, 0x628, 0x3b, 0x642, 0x648, 0x633, 0x3b,
0x62c, 0x62f, 0x6cc, 0x3b, 0x62f, 0x644, 0x648, 0x3b, 0x62d, 0x648, 0x62a, 0x62d, 0x3b, 0x62b, 0x3b, 0x62c, 0x3b, 0x633, 0x3b, 0x627,
0x3b, 0x633, 0x3b, 0x645, 0x3b, 0x639, 0x3b, 0x642, 0x3b, 0x62c, 0x3b, 0x62f, 0x3b, 0x62d, 0x46, 0x61, 0x72, 0x77, 0x61, 0x72,
0x64, 0x69, 0x6e, 0x3b, 0x4f, 0x72, 0x64, 0x69, 0x62, 0x65, 0x68, 0x65, 0x73, 0x7a, 0x74, 0x3b, 0x43, 0x68, 0x6f, 0x72,
0x64, 0x101, 0x64, 0x3b, 0x54, 0x69, 0x72, 0x3b, 0x4d, 0x6f, 0x72, 0x64, 0x101, 0x64, 0x3b, 0x53, 0x7a, 0x61, 0x68, 0x72,
0x69, 0x77, 0x61, 0x72, 0x3b, 0x4d, 0x65, 0x68, 0x72, 0x3b, 0x100, 0x62, 0x101, 0x6e, 0x3b, 0x100, 0x73, 0x61, 0x72, 0x3b,
0x44, 0xe9, 0x69, 0x3b, 0x42, 0x61, 0x68, 0x6d, 0x61, 0x6e, 0x3b, 0x45, 0x73, 0x66, 0x61, 0x6e, 0x64, 0xa2b, 0xa3e, 0xa30,
0xa35, 0xa30, 0xa21, 0xa40, 0xa28, 0x3b, 0xa14, 0xa30, 0xa21, 0xa3e, 0xa08, 0xa2c, 0xa39, 0xa48, 0xa38, 0xa3c, 0xa1f, 0x3b, 0xa16, 0xa4b,
0xa21, 0xa30, 0xa21, 0x3b, 0xa1f, 0xa3f, 0xa30, 0x3b, 0xa2e, 0xa4b, 0xa30, 0xa21, 0xa3e, 0xa26, 0x3b, 0xa38, 0xa3c, 0xa30, 0xa3e, 0xa07,
0xa35, 0xa30, 0x3b, 0xa2e, 0xa47, 0xa39, 0xa30, 0x3b, 0xa05, 0xa2c, 0xa3e, 0xa28, 0x3b, 0xa05, 0xa1c, 0xa3c, 0xa3e, 0xa30, 0x3b, 0xa21,
0xa47, 0xa05, 0x3b, 0xa2c, 0xa3e, 0xa39, 0xa2e, 0xa28, 0x3b, 0xa10, 0xa38, 0xa2b, 0xa70, 0xa21, 0x46, 0x61, 0x72, 0x76, 0x61, 0x72,
0x64, 0x69, 0x6e, 0x3b, 0x4f, 0x72, 0x64, 0x69, 0x62, 0x65, 0x68, 0x65, 0x73, 0x68, 0x74, 0x3b, 0x4b, 0x68, 0x6f, 0x72,
0x64, 0x61, 0x64, 0x3b, 0x54, 0x69, 0x72, 0x3b, 0x41, 0x2d, 0x4d, 0x6f, 0x72, 0x64, 0x61, 0x64, 0x3b, 0x53, 0x68, 0x61,
0x68, 0x72, 0x69, 0x76, 0x61, 0x72, 0x3b, 0x4d, 0x65, 0x68, 0x72, 0x3b, 0x41, 0x62, 0x61, 0x6e, 0x3b, 0x41, 0x7a, 0x61,
0x72, 0x3b, 0x44, 0x65, 0x79, 0x3b, 0x42, 0x61, 0x68, 0x6d, 0x61, 0x6e, 0x3b, 0x45, 0x73, 0x66, 0x61, 0x6e, 0x64, 0x444,
0x430, 0x440, 0x432, 0x430, 0x440, 0x434, 0x438, 0x43d, 0x3b, 0x43e, 0x440, 0x434, 0x438, 0x431, 0x435, 0x445, 0x435, 0x448, 0x442, 0x3b,
0x445, 0x43e, 0x440, 0x434, 0x430, 0x434, 0x3b, 0x442, 0x438, 0x440, 0x3b, 0x43c, 0x43e, 0x440, 0x434, 0x430, 0x434, 0x3b, 0x448, 0x430,
0x445, 0x440, 0x438, 0x432, 0x435, 0x440, 0x3b, 0x43c, 0x435, 0x445, 0x440, 0x3b, 0x430, 0x431, 0x430, 0x43d, 0x3b, 0x430, 0x437, 0x435,
0x440, 0x3b, 0x434, 0x435, 0x439, 0x3b, 0x431, 0x430, 0x445, 0x43c, 0x430, 0x43d, 0x3b, 0x44d, 0x441, 0x444, 0x430, 0x43d, 0x434, 0x424,
0x430, 0x440, 0x430, 0x432, 0x430, 0x434, 0x438, 0x43d, 0x3b, 0x41e, 0x440, 0x434, 0x438, 0x431, 0x435, 0x445, 0x435, 0x448, 0x442, 0x3b,
0x41a, 0x43e, 0x440, 0x434, 0x430, 0x434, 0x3b, 0x422, 0x438, 0x440, 0x3b, 0x41c, 0x43e, 0x440, 0x434, 0x430, 0x434, 0x3b, 0x428, 0x430,
0x445, 0x440, 0x438, 0x432, 0x430, 0x440, 0x3b, 0x41c, 0x435, 0x445, 0x440, 0x3b, 0x410, 0x431, 0x430, 0x43d, 0x3b, 0x410, 0x437, 0x430,
0x440, 0x3b, 0x414, 0x435, 0x458, 0x3b, 0x411, 0x430, 0x445, 0x43c, 0x430, 0x43d, 0x3b, 0x415, 0x441, 0x444, 0x430, 0x43d, 0x434, 0x46,
0x61, 0x72, 0x61, 0x76, 0x61, 0x64, 0x69, 0x6e, 0x3b, 0x4f, 0x72, 0x64, 0x69, 0x62, 0x65, 0x68, 0x65, 0x161, 0x74, 0x3b,
0x4b, 0x6f, 0x72, 0x64, 0x61, 0x64, 0x3b, 0x54, 0x69, 0x72, 0x3b, 0x4d, 0x6f, 0x72, 0x64, 0x61, 0x64, 0x3b, 0x160, 0x61,
0x68, 0x72, 0x69, 0x76, 0x61, 0x72, 0x3b, 0x4d, 0x65, 0x68, 0x72, 0x3b, 0x41, 0x62, 0x61, 0x6e, 0x3b, 0x41, 0x7a, 0x61,
0x72, 0x3b, 0x44, 0x65, 0x6a, 0x3b, 0x42, 0x61, 0x68, 0x6d, 0x61, 0x6e, 0x3b, 0x45, 0x73, 0x66, 0x61, 0x6e, 0x64, 0x46,
0x61, 0x72, 0x76, 0x61, 0x72, 0x64, 0x69, 0x6e, 0x3b, 0x4f, 0x72, 0x64, 0x69, 0x62, 0x65, 0x68, 0x65, 0x73, 0x68, 0x74,
0x3b, 0x4b, 0x68, 0x6f, 0x72, 0x64, 0x101, 0x64, 0x3b, 0x54, 0x69, 0x72, 0x3b, 0x4d, 0x6f, 0x72, 0x64, 0x101, 0x64, 0x3b,
0x53, 0x68, 0x61, 0x68, 0x72, 0x69, 0x76, 0x61, 0x72, 0x3b, 0x4d, 0x65, 0x68, 0x72, 0x3b, 0x100, 0x62, 0x101, 0x6e, 0x3b,
0x100, 0x7a, 0x61, 0x72, 0x3b, 0x44, 0x65, 0x79, 0x3b, 0x42, 0x61, 0x68, 0x6d, 0x61, 0x6e, 0x3b, 0x45, 0x73, 0x66, 0x61,
0x6e, 0x64, 0x66, 0x61, 0x72, 0x76, 0x61, 0x72, 0x64, 0x69, 0x6e, 0x3b, 0x6f, 0x72, 0x64, 0x69, 0x62, 0x65, 0x68, 0x65,
0x73, 0x68, 0x74, 0x3b, 0x6b, 0x68, 0x6f, 0x72, 0x64, 0x101, 0x64, 0x3b, 0x74, 0x69, 0x72, 0x3b, 0x6d, 0x6f, 0x72, 0x64,
0x101, 0x64, 0x3b, 0x73, 0x68, 0x61, 0x68, 0x72, 0x69, 0x76, 0x61, 0x72, 0x3b, 0x6d, 0x65, 0x68, 0x72, 0x3b, 0x101, 0x62,
0x101, 0x6e, 0x3b, 0x101, 0x7a, 0x61, 0x72, 0x3b, 0x64, 0x65, 0x79, 0x3b, 0x62, 0x61, 0x68, 0x6d, 0x61, 0x6e, 0x3b, 0x65,
0x73, 0x66, 0x61, 0x6e, 0x64, 0x444, 0x430, 0x440, 0x432, 0x430, 0x440, 0x434, 0x438, 0x43d, 0x3b, 0x443, 0x440, 0x434, 0x438, 0x431,
0x438, 0x4b3, 0x438, 0x448, 0x442, 0x3b, 0x445, 0x443, 0x440, 0x434, 0x43e, 0x434, 0x3b, 0x442, 0x438, 0x440, 0x3b, 0x43c, 0x443, 0x440,
0x434, 0x43e, 0x434, 0x3b, 0x448, 0x430, 0x4b3, 0x440, 0x438, 0x432, 0x430, 0x440, 0x3b, 0x43c, 0x435, 0x4b3, 0x440, 0x3b, 0x43e, 0x431,
0x43e, 0x43d, 0x3b, 0x43e, 0x437, 0x430, 0x440, 0x3b, 0x434, 0x435, 0x439, 0x3b, 0x431, 0x430, 0x4b3, 0x43c, 0x430, 0x43d, 0x3b, 0x438,
0x441, 0x444, 0x430, 0x43d, 0x434, 0xb83, 0xbaa, 0xbb0, 0xbcd, 0xbb5, 0xbbe, 0xba4, 0xbbf, 0xba9, 0xbcd, 0x3b, 0xb86, 0xbb0, 0xbcd, 0xb9f,
0xbbf, 0xbaa, 0xbc6, 0xbb9, 0xbc6, 0xbb7, 0xbcd, 0xba4, 0xbcd, 0x3b, 0xb95, 0xbca, 0xbb0, 0xbcd, 0xba4, 0xbbe, 0xba4, 0xbcd, 0x3b, 0xba4,
0xbbf, 0xbb0, 0xbcd, 0x3b, 0xbae, 0xbca, 0xbb0, 0xbcd, 0xba4, 0xbbe, 0xba4, 0xbcd, 0x3b, 0xbb7, 0xbbe, 0xbb0, 0xbbf, 0xbb5, 0xbbe, 0xbb0,
0xbcd, 0x3b, 0xbae, 0xbc6, 0xbb9, 0xbcd, 0xbb0, 0xbcd, 0x3b, 0xb85, 0xbaa, 0xbbe, 0xba9, 0xbcd, 0x3b, 0xb85, 0xb9a, 0xbbe, 0xbb0, 0xbcd,
0x3b, 0xba4, 0xbc7, 0x3b, 0xbaa, 0xbb9, 0xbcd, 0xbae, 0xbbe, 0xba9, 0xbcd, 0x3b, 0xb8e, 0xb83, 0xbaa, 0xbbe, 0xba9, 0xbcd, 0xb83, 0xbaa,
0xbb0, 0xbcd, 0x2e, 0x3b, 0xb86, 0xbb0, 0xbcd, 0xb9f, 0xbbf, 0x2e, 0x3b, 0xb95, 0xbca, 0xbb0, 0xbcd, 0x2e, 0x3b, 0xba4, 0xbbf, 0xbb0,
0xbcd, 0x3b, 0xbae, 0xbca, 0xbb0, 0xbcd, 0x2e, 0x3b, 0xbb7, 0xbbe, 0xbb0, 0xbbf, 0x2e, 0x3b, 0xbae, 0xbc6, 0xbb9, 0xbcd, 0x2e, 0x3b,
0xb85, 0xbaa, 0xbbe, 0x2e, 0x3b, 0xb85, 0xb9a, 0xbbe, 0x2e, 0x3b, 0xba4, 0xbc7, 0x3b, 0xbaa, 0xbb9, 0xbcd, 0x2e, 0x3b, 0xb8e, 0xb83,
0x2e, 0xc2b, 0xc3e, 0xc35, 0xc30, 0xc4d, 0xc21, 0xc3f, 0xc28, 0xc4d, 0x3b, 0xc0a, 0xc21, 0xc3e, 0xc2c, 0xc39, 0xc37, 0xc4d, 0xc1f, 0xc4d,
0x3b, 0xc16, 0xc4b, 0xc30, 0xc4d, 0xc21, 0xc3e, 0xc21, 0xc4d, 0x3b, 0xc1f, 0xc3f, 0xc30, 0xc4d, 0x3b, 0xc2e, 0xc46, 0xc30, 0xc4d, 0xc21,
0xc3e, 0xc21, 0xc4d, 0x3b, 0xc36, 0xc36, 0xc3f, 0xc35, 0xc30, 0xc4d, 0x3b, 0xc2e, 0xc46, 0xc39, 0xc30, 0xc4d, 0x3b, 0xc05, 0xc2c, 0xc28,
0xc4d, 0x3b, 0xc05, 0xc1c, 0xc30, 0xc4d, 0x3b, 0xc21, 0xc47, 0x3b, 0xc2c, 0xc3e, 0xc39, 0xc4d, 0x200c, 0xc2e, 0xc3e, 0xc28, 0xc4d, 0x3b,
0xc0e, 0xc38, 0xc4d, 0x200c, 0xc2b, 0xc3e, 0xc02, 0xc21, 0xc4d, 0xe1f, 0xe32, 0xe23, 0xe4c, 0xe27, 0xe32, 0xe23, 0xe4c, 0xe14, 0xe34, 0xe19,
0x3b, 0xe2d, 0xe2d, 0xe23, 0xe4c, 0xe14, 0xe34, 0xe40, 0xe1a, 0xe40, 0xe2e, 0xe0a, 0xe15, 0xe4c, 0x3b, 0xe04, 0xe2d, 0xe23, 0xe4c, 0xe41,
0xe14, 0xe14, 0x3b, 0xe40, 0xe15, 0xe2d, 0xe23, 0xe4c, 0x3b, 0xe21, 0xe2d, 0xe23, 0xe4c, 0xe41, 0xe14, 0xe14, 0x3b, 0xe0a, 0xe32, 0xe2b,
0xe23, 0xe34, 0xe27, 0xe32, 0xe23, 0xe4c, 0x3b, 0xe40, 0xe21, 0xe2e, 0xe23, 0xe4c, 0x3b, 0xe2d, 0xe30, 0xe1a, 0xe32, 0xe19, 0x3b, 0xe2d,
0xe30, 0xe0b, 0xe32, 0xe23, 0xe4c, 0x3b, 0xe40, 0xe14, 0xe22, 0xe4c, 0x3b, 0xe1a, 0xe32, 0xe2e, 0xe4c, 0xe21, 0xe32, 0xe19, 0x3b, 0xe40,
0xe2d, 0xe2a, 0xe1f, 0xe32, 0xe19, 0xe14, 0xe4c, 0x46, 0x65, 0x72, 0x76, 0x65, 0x72, 0x64, 0x69, 0x6e, 0x3b, 0x4f, 0x72, 0x64,
0x69, 0x62, 0x65, 0x68, 0x65, 0x15f, 0x74, 0x3b, 0x48, 0x6f, 0x72, 0x64, 0x61, 0x64, 0x3b, 0x54, 0x69, 0x72, 0x3b, 0x4d,
0x6f, 0x72, 0x64, 0x61, 0x64, 0x3b, 0x15e, 0x65, 0x68, 0x72, 0x69, 0x76, 0x65, 0x72, 0x3b, 0x4d, 0x65, 0x68, 0x72, 0x3b,
0x41, 0x62, 0x61, 0x6e, 0x3b, 0x41, 0x7a, 0x65, 0x72, 0x3b, 0x44, 0x65, 0x79, 0x3b, 0x42, 0x65, 0x68, 0x6d, 0x65, 0x6e,
0x3b, 0x45, 0x73, 0x66, 0x65, 0x6e, 0x64, 0x444, 0x430, 0x440, 0x432, 0x430, 0x440, 0x434, 0x456, 0x43d, 0x3b, 0x43e, 0x440, 0x434,
0x456, 0x431, 0x435, 0x445, 0x435, 0x448, 0x442, 0x3b, 0x445, 0x43e, 0x440, 0x434, 0x430, 0x434, 0x3b, 0x442, 0x456, 0x440, 0x3b, 0x43c,
0x43e, 0x440, 0x434, 0x430, 0x434, 0x3b, 0x448, 0x430, 0x445, 0x440, 0x456, 0x432, 0x435, 0x440, 0x3b, 0x43c, 0x435, 0x445, 0x440, 0x3b,
0x430, 0x431, 0x430, 0x43d, 0x3b, 0x430, 0x437, 0x435, 0x440, 0x3b, 0x434, 0x435, 0x439, 0x3b, 0x431, 0x430, 0x445, 0x43c, 0x430, 0x43d,
0x3b, 0x435, 0x441, 0x444, 0x430, 0x43d, 0x434, 0x444, 0x430, 0x440, 0x3b, 0x43e, 0x440, 0x434, 0x3b, 0x445, 0x43e, 0x440, 0x3b, 0x442,
0x456, 0x440, 0x3b, 0x43c, 0x43e, 0x440, 0x3b, 0x448, 0x430, 0x445, 0x3b, 0x43c, 0x435, 0x445, 0x3b, 0x430, 0x431, 0x430, 0x43d, 0x3b,
0x430, 0x437, 0x435, 0x440, 0x3b, 0x434, 0x435, 0x439, 0x3b, 0x431, 0x430, 0x445, 0x3b, 0x435, 0x441, 0x444, 0x444, 0x430, 0x440, 0x2e,
0x3b, 0x43e, 0x440, 0x434, 0x2e, 0x3b, 0x445, 0x43e, 0x440, 0x2e, 0x3b, 0x442, 0x456, 0x440, 0x3b, 0x43c, 0x43e, 0x440, 0x2e, 0x3b,
0x448, 0x430, 0x445, 0x2e, 0x3b, 0x43c, 0x435, 0x445, 0x2e, 0x3b, 0x430, 0x431, 0x430, 0x43d, 0x3b, 0x430, 0x437, 0x435, 0x440, 0x3b,
0x434, 0x435, 0x439, 0x3b, 0x431, 0x430, 0x445, 0x2e, 0x3b, 0x435, 0x441, 0x444, 0x2e, 0x641, 0x631, 0x648, 0x631, 0x62f, 0x646, 0x3b,
0x622, 0x631, 0x688, 0x628, 0x627, 0x626, 0x634, 0x3b, 0x62e, 0x62f, 0x627, 0x62f, 0x627, 0x62f, 0x3b, 0x62a, 0x6cc, 0x631, 0x3b, 0x645,
0x631, 0x62f, 0x627, 0x62f, 0x3b, 0x634, 0x6c1, 0x631, 0x6cc, 0x648, 0x627, 0x631, 0x3b, 0x645, 0x6c1, 0x631, 0x3b, 0x627, 0x628, 0x627,
0x646, 0x3b, 0x622, 0x632, 0x631, 0x3b, 0x688, 0x6d2, 0x3b, 0x628, 0x6c1, 0x645, 0x646, 0x3b, 0x627, 0x633, 0x641, 0x646, 0x62f, 0x64,
0x7a, 0x6f, 0x76, 0x65, 0x3b, 0x64, 0x7a, 0x6f, 0x64, 0x7a, 0x65, 0x3b, 0x74, 0x65, 0x64, 0x6f, 0x78, 0x65, 0x3b, 0x61,
0x66, 0x254, 0x66, 0x69, 0x1ebd, 0x3b, 0x64, 0x61, 0x6d, 0x25b, 0x3b, 0x6d, 0x61, 0x73, 0x61, 0x3b, 0x73, 0x69, 0x61, 0x6d,
0x6c, 0x254, 0x6d, 0x3b, 0x64, 0x65, 0x61, 0x73, 0x69, 0x61, 0x6d, 0x69, 0x6d, 0x65, 0x3b, 0x61, 0x6e, 0x79, 0x254, 0x6e,
0x79, 0x254, 0x3b, 0x6b, 0x65, 0x6c, 0x65, 0x3b, 0x61, 0x64, 0x65, 0x25b, 0x6d, 0x65, 0x6b, 0x70, 0x254, 0x78, 0x65, 0x3b,
0x64, 0x7a, 0x6f, 0x6d, 0x65, 0x64, 0x7a, 0x76, 0x3b, 0x64, 0x7a, 0x64, 0x3b, 0x74, 0x65, 0x64, 0x3b, 0x61, 0x66, 0x254,
0x3b, 0x64, 0x61, 0x6d, 0x3b, 0x6d, 0x61, 0x73, 0x3b, 0x73, 0x69, 0x61, 0x3b, 0x64, 0x65, 0x61, 0x3b, 0x61, 0x6e, 0x79,
0x3b, 0x6b, 0x65, 0x6c, 0x3b, 0x61, 0x64, 0x65, 0x3b, 0x64, 0x7a, 0x6d, 0x62e, 0x627, 0x6a9, 0x6d5, 0x644, 0x6ce, 0x648, 0x6d5,
0x3b, 0x628, 0x627, 0x646, 0x6d5, 0x645, 0x6d5, 0x695, 0x3b, 0x62c, 0x6c6, 0x632, 0x6d5, 0x631, 0x62f, 0x627, 0x646, 0x3b, 0x67e, 0x648,
0x648, 0x634, 0x67e, 0x6d5, 0x695, 0x3b, 0x6af, 0x6d5, 0x644, 0x627, 0x648, 0x6ce, 0x698, 0x3b, 0x62e, 0x6d5, 0x631, 0x645, 0x627, 0x646,
0x627, 0x646, 0x3b, 0x695, 0x6d5, 0x632, 0x628, 0x6d5, 0x631, 0x3b, 0x62e, 0x6d5, 0x632, 0x6d5, 0x6b5, 0x648, 0x6d5, 0x631, 0x3b, 0x633,
0x6d5, 0x631, 0x645, 0x627, 0x648, 0x6d5, 0x632, 0x3b, 0x628, 0x6d5, 0x641, 0x631, 0x627, 0x646, 0x628, 0x627, 0x631, 0x3b, 0x695, 0x6ce,
0x628, 0x6d5, 0x646, 0x62f, 0x627, 0x646, 0x3b, 0x631, 0x6d5, 0x634, 0x6d5, 0x645, 0x6ce
};
// GENERATED PART ENDS HERE

QT_END_NAMESPACE

#endif
